Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 13/02/2018, à 23:30

Lachen

[Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Bonjour à tous,  smile

J'ai un PC linux Ubuntu avec lequel je fais tourner un logiciel d'architecture "sweet home 3D".

QUAND CA MARCHE, c'est parfait. Mais depuis le passage (contraint par les mises à jour) à la version 16.04 LTS, j'ai une collection de plantages.

Là, ça fait un an et demi que cela ne marche plus car je n'arrive pas à résoudre les bugs.

Les principaux bugs sont :
    -Java qui plante quand je lance Sweet Home 3D.
    -La logithèque "Ubuntu Software" qui plante quand je la lance.
    -Un message d'erreur quand je lance la commande sudo apt-get update.

Je me dis que j'ai peut être :
    -Coché une mauvaise option lors de l'installation ?
    -Installé une version 64 bits sur du matériel 32 bits ?

Merci pour la lecture et pour les réponses à mes questions smile

Dernière modification par Lachen (Le 14/02/2018, à 01:27)


PC acheté par pièces en 2011 :
Processeur : Intel Pentium(R) CPU G6950 2.80GHz × 2 //// Carte mère Gigabyte P55-UD3 //// Carte Graphique : Gallium 0.4 on NV98 (NVIDIA G98 GeForce 8400 GS Rev. 2) //// Disque : 975,9 Go //// Mémoire : 7,8 Gio
Type de système d'exploitation : Ubuntu 16.04 LTS 64 bits

Hors ligne

#2 Le 13/02/2018, à 23:34

xubu1957

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Bonjour,

Fournis le noyau actif :

uname -a

et :

sudo apt update

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#3 Le 13/02/2018, à 23:46

Lachen

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Bonsoir,
Merci. smile

La commande :

uname -a

Ca donne ça :

Linux julie-P55-UD3 4.4.0-78-generic #99-Ubuntu SMP Thu Apr 27 15:29:09 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux

Dernière modification par Lachen (Le 13/02/2018, à 23:47)


PC acheté par pièces en 2011 :
Processeur : Intel Pentium(R) CPU G6950 2.80GHz × 2 //// Carte mère Gigabyte P55-UD3 //// Carte Graphique : Gallium 0.4 on NV98 (NVIDIA G98 GeForce 8400 GS Rev. 2) //// Disque : 975,9 Go //// Mémoire : 7,8 Gio
Type de système d'exploitation : Ubuntu 16.04 LTS 64 bits

Hors ligne

#4 Le 13/02/2018, à 23:47

Lachen

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

La commande :

sudo apt update

Ca donne ça :

julie@julie-P55-UD3:~$ sudo apt update
[sudo] Mot de passe de julie : 
Désolé, essayez de nouveau.
[sudo] Mot de passe de julie : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Atteint:3 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease       
Atteint:4 http://security.ubuntu.com/ubuntu xenial-security InRelease          
*** Error in `appstreamcli': double free or corruption (fasttop): 0x0000000002426a00 ***
======= Backtrace: =========
/lib/x86_64-linux-gnu/libc.so.6(+0x777e5)[0x7fb5836787e5]
/lib/x86_64-linux-gnu/libc.so.6(+0x7fe0a)[0x7fb583680e0a]
/lib/x86_64-linux-gnu/libc.so.6(cfree+0x4c)[0x7fb58368498c]
/usr/lib/x86_64-linux-gnu/libappstream.so.3(as_component_complete+0x439)[0x7fb5839fcd19]
/usr/lib/x86_64-linux-gnu/libappstream.so.3(as_data_pool_update+0x44a)[0x7fb5839fdf0a]
/usr/lib/x86_64-linux-gnu/libappstream.so.3(as_cache_builder_refresh+0x1c2)[0x7fb5839f3272]
appstreamcli(ascli_refresh_cache+0x12e)[0x4049de]
appstreamcli(as_client_run+0x6fb)[0x403ceb]
/lib/x86_64-linux-gnu/libc.so.6(__libc_start_main+0xf0)[0x7fb583621830]
appstreamcli(_start+0x29)[0x403519]
======= Memory map: ========
00400000-00408000 r-xp 00000000 fc:00 49807410                           /usr/bin/appstreamcli
00607000-00608000 r--p 00007000 fc:00 49807410                           /usr/bin/appstreamcli
00608000-00609000 rw-p 00008000 fc:00 49807410                           /usr/bin/appstreamcli
02335000-03edb000 rw-p 00000000 00:00 0                                  [heap]
7fb578000000-7fb578021000 rw-p 00000000 00:00 0 
7fb578021000-7fb57c000000 ---p 00000000 00:00 0 
7fb57e4b0000-7fb57e4bb000 r-xp 00000000 fc:00 50201302                   /usr/lib/x86_64-linux-gnu/gio/modules/libdconfsettings.so
7fb57e4bb000-7fb57e6bb000 ---p 0000b000 fc:00 50201302                   /usr/lib/x86_64-linux-gnu/gio/modules/libdconfsettings.so
7fb57e6bb000-7fb57e6bc000 r--p 0000b000 fc:00 50201302                   /usr/lib/x86_64-linux-gnu/gio/modules/libdconfsettings.so
7fb57e6bc000-7fb57e6bd000 rw-p 0000c000 fc:00 50201302                   /usr/lib/x86_64-linux-gnu/gio/modules/libdconfsettings.so
7fb57e6bd000-7fb57e6f3000 r-xp 00000000 fc:00 50072456                   /usr/lib/x86_64-linux-gnu/gvfs/libgvfscommon.so
7fb57e6f3000-7fb57e8f3000 ---p 00036000 fc:00 50072456                   /usr/lib/x86_64-linux-gnu/gvfs/libgvfscommon.so
7fb57e8f3000-7fb57e8f8000 r--p 00036000 fc:00 50072456                   /usr/lib/x86_64-linux-gnu/gvfs/libgvfscommon.so
7fb57e8f8000-7fb57e8f9000 rw-p 0003b000 fc:00 50072456                   /usr/lib/x86_64-linux-gnu/gvfs/libgvfscommon.so
7fb57e8f9000-7fb57e912000 r-xp 00000000 fc:00 50201306                   /usr/lib/x86_64-linux-gnu/gio/modules/libgioremote-volume-monitor.so
7fb57e912000-7fb57eb12000 ---p 00019000 fc:00 50201306                   /usr/lib/x86_64-linux-gnu/gio/modules/libgioremote-volume-monitor.so
7fb57eb12000-7fb57eb15000 r--p 00019000 fc:00 50201306                   /usr/lib/x86_64-linux-gnu/gio/modules/libgioremote-volume-monitor.so
7fb57eb15000-7fb57eb16000 rw-p 0001c000 fc:00 50201306                   /usr/lib/x86_64-linux-gnu/gio/modules/libgioremote-volume-monitor.so
7fb57eb16000-7fb57edf3000 r--p 00000000 fc:00 49809404                   /usr/lib/locale/locale-archive
7fb57edf3000-7fb5806a9000 r-xp 00000000 fc:00 49809161                   /usr/lib/x86_64-linux-gnu/libicudata.so.55.1
7fb5806a9000-7fb5808a8000 ---p 018b6000 fc:00 49809161                   /usr/lib/x86_64-linux-gnu/libicudata.so.55.1
7fb5808a8000-7fb5808a9000 r--p 018b5000 fc:00 49809161                   /usr/lib/x86_64-linux-gnu/libicudata.so.55.1
7fb5808a9000-7fb5808aa000 rw-p 018b6000 fc:00 49809161                   /usr/lib/x86_64-linux-gnu/libicudata.so.55.1
7fb5808aa000-7fb5808ae000 r-xp 00000000 fc:00 39588363                   /lib/x86_64-linux-gnu/libuuid.so.1.3.0
7fb5808ae000-7fb580aad000 ---p 00004000 fc:00 39588363                   /lib/x86_64-linux-gnu/libuuid.so.1.3.0
7fb580aad000-7fb580aae000 r--p 00003000 fc:00 39588363                   /lib/x86_64-linux-gnu/libuuid.so.1.3.0
7fb580aae000-7fb580aaf000 rw-p 00004000 fc:00 39588363                   /lib/x86_64-linux-gnu/libuuid.so.1.3.0
7fb580aaf000-7fb580bb7000 r-xp 00000000 fc:00 39583980                   /lib/x86_64-linux-gnu/libm-2.23.so
7fb580bb7000-7fb580db6000 ---p 00108000 fc:00 39583980                   /lib/x86_64-linux-gnu/libm-2.23.so
7fb580db6000-7fb580db7000 r--p 00107000 fc:00 39583980                   /lib/x86_64-linux-gnu/libm-2.23.so
7fb580db7000-7fb580db8000 rw-p 00108000 fc:00 39583980                   /lib/x86_64-linux-gnu/libm-2.23.so
7fb580db8000-7fb580dd9000 r-xp 00000000 fc:00 39588246                   /lib/x86_64-linux-gnu/liblzma.so.5.0.0
7fb580dd9000-7fb580fd8000 ---p 00021000 fc:00 39588246                   /lib/x86_64-linux-gnu/liblzma.so.5.0.0
7fb580fd8000-7fb580fd9000 r--p 00020000 fc:00 39588246                   /lib/x86_64-linux-gnu/liblzma.so.5.0.0
7fb580fd9000-7fb580fda000 rw-p 00021000 fc:00 39588246                   /lib/x86_64-linux-gnu/liblzma.so.5.0.0
7fb580fda000-7fb581159000 r-xp 00000000 fc:00 49809169                   /usr/lib/x86_64-linux-gnu/libicuuc.so.55.1
7fb581159000-7fb581359000 ---p 0017f000 fc:00 49809169                   /usr/lib/x86_64-linux-gnu/libicuuc.so.55.1
7fb581359000-7fb581369000 r--p 0017f000 fc:00 49809169                   /usr/lib/x86_64-linux-gnu/libicuuc.so.55.1
7fb581369000-7fb58136a000 rw-p 0018f000 fc:00 49809169                   /usr/lib/x86_64-linux-gnu/libicuuc.so.55.1
7fb58136a000-7fb58136e000 rw-p 00000000 00:00 0 
7fb58136e000-7fb581371000 r-xp 00000000 fc:00 39583978                   /lib/x86_64-linux-gnu/libdl-2.23.so
7fb581371000-7fb581570000 ---p 00003000 fc:00 39583978                   /lib/x86_64-linux-gnu/libdl-2.23.so
7fb581570000-7fb581571000 r--p 00002000 fc:00 39583978                   /lib/x86_64-linux-gnu/libdl-2.23.so
7fb581571000-7fb581572000 rw-p 00003000 fc:00 39583978                   /lib/x86_64-linux-gnu/libdl-2.23.so
7fb581572000-7fb581588000 r-xp 00000000 fc:00 39588217                   /lib/x86_64-linux-gnu/libgcc_s.so.1
7fb581588000-7fb581787000 ---p 00016000 fc:00 39588217                   /lib/x86_64-linux-gnu/libgcc_s.so.1
7fb581787000-7fb581788000 rw-p 00015000 fc:00 39588217                   /lib/x86_64-linux-gnu/libgcc_s.so.1
7fb581788000-7fb5818fa000 r-xp 00000000 fc:00 49812260                   /usr/lib/x86_64-linux-gnu/libstdc++.so.6.0.21
7fb5818fa000-7fb581afa000 ---p 00172000 fc:00 49812260                   /usr/lib/x86_64-linux-gnu/libstdc++.so.6.0.21
7fb581afa000-7fb581b04000 r--p 00172000 fc:00 49812260                   /usr/lib/x86_64-linux-gnu/libstdc++.so.6.0.21
7fb581b04000-7fb581b06000 rw-p 0017c000 fc:00 49812260                   /usr/lib/x86_64-linux-gnu/libstdc++.so.6.0.21
7fb581b06000-7fb581b0a000 rw-p 00000000 00:00 0 
7fb581b0a000-7fb581b3a000 r-xp 00000000 fc:00 49816240                   /usr/lib/x86_64-linux-gnu/libprotobuf-lite.so.9.0.1
7fb581b3a000-7fb581d39000 ---p 00030000 fc:00 49816240                   /usr/lib/x86_64-linux-gnu/libprotobuf-lite.so.9.0.1
7fb581d39000-7fb581d3a000 r--p 0002f000 fc:00 49816240                   /usr/lib/x86_64-linux-gnu/libprotobuf-lite.so.9.0.1
7fb581d3a000-7fb581d3b000 rw-p 00030000 fc:00 49816240                   /usr/lib/x86_64-linux-gnu/libprotobuf-lite.so.9.0.1
7fb581d3b000-7fb581f2f000 r-xp 00000000 fc:00 49816600                   /usr/lib/x86_64-linux-gnu/libxapian.so.22.7.0
7fb581f2f000-7fb58212f000 ---p 001f4000 fc:00 49816600                   /usr/lib/x86_64-linux-gnu/libxapian.so.22.7.0
7fb58212f000-7fb582136000 r--p 001f4000 fc:00 49816600                   /usr/lib/x86_64-linux-gnu/libxapian.so.22.7.0
7fb582136000-7fb582137000 rw-p 001fb000 fc:00 49816600                   /usr/lib/x86_64-linux-gnu/libxapian.so.22.7.0
7fb582137000-7fb582154000 r-xp 00000000 fc:00 49816654                   /usr/lib/x86_64-linux-gnu/libyaml-0.so.2.0.4
7fb582154000-7fb582354000 ---p 0001d000 fc:00 49816654                   /usr/lib/x86_64-linux-gnu/libyaml-0.so.2.0.4
7fb582354000-7fb582355000 r--p 0001d000 fc:00 49816654                   /usr/lib/x86_64-linux-gnu/libyaml-0.so.2.0.4
7fb582355000-7fb582356000 rw-p 0001e000 fc:00 49816654                   /usr/lib/x86_64-linux-gnu/libyaml-0.so.2.0.4
7fb582356000-7fb582507000 r-xp 00000000 fc:00 49811773                   /usr/lib/x86_64-linux-gnu/libxml2.so.2.9.3
7fb582507000-7fb582706000 ---p 001b1000 fc:00 49811773                   /usr/lib/x86_64-linux-gnu/libxml2.so.2.9.3
7fb582706000-7fb58270e000 r--p 001b0000 fc:00 49811773                   /usr/lib/x86_64-linux-gnu/libxml2.so.2.9.3
7fb58270e000-7fb582710000 rw-p 001b8000 fc:00 49811773                   /usr/lib/x86_64-linux-gnu/libxml2.so.2.9.3
7fb582710000-7fb582711000 rw-p 00000000 00:00 0 
7fb582711000-7fb582718000 r-xp 00000000 fc:00 49815640                   /usr/lib/x86_64-linux-gnu/libffi.so.6.0.4
7fb582718000-7fb582917000 ---p 00007000 fc:00 49815640                   /usr/lib/x86_64-linux-gnu/libffi.so.6.0.4
7fb582917000-7fb582918000 r--p 00006000 fc:00 49815640                   /usr/lib/x86_64-linux-gnu/libffi.so.6.0.4
7fb582918000-7fb582919000 rw-p 00007000 fc:00 49815640                   /usr/lib/x86_64-linux-gnu/libffi.so.6.0.4
7fb582919000-7fb582930000 r-xp 00000000 fc:00 39583995                   /lib/x86_64-linux-gnu/libresolv-2.23.so
7fb582930000-7fb582b30000 ---p 00017000 fc:00 39583995                   /lib/x86_64-linux-gnu/libresolv-2.23.so
7fb582b30000-7fb582b31000 r--p 00017000 fc:00 39583995                   /lib/x86_64-linux-gnu/libresolv-2.23.so
7fb582b31000-7fb582b32000 rw-p 00018000 fc:00 39583995                   /lib/x86_64-linux-gnu/libresolv-2.23.so
7fb582b32000-7fb582b34000 rw-p 00000000 00:00 0 
7fb582b34000-7fb582b53000 r-xp 00000000 fc:00 39588337                   /lib/x86_64-linux-gnu/libselinux.so.1
7fb582b53000-7fb582d52000 ---p 0001f000 fc:00 39588337                   /lib/x86_64-linux-gnu/libselinux.so.1
7fb582d52000-7fb582d53000 r--p 0001e000 fc:00 39588337                   /lib/x86_64-linux-gnu/libselinux.so.1
7fb582d53000-7fb582d54000 rw-p 0001f000 fc:00 39588337                   /lib/x86_64-linux-gnu/libselinux.so.1
7fb582d54000-7fb582d56000 rw-p 00000000 00:00 0 
7fb582d56000-7fb582d6f000 r-xp 00000000 fc:00 39588370                   /lib/x86_64-linux-gnu/libz.so.1.2.8
7fb582d6f000-7fb582f6e000 ---p 00019000 fc:00 39588370                   /lib/x86_64-linux-gnu/libz.so.1.2.8
7fb582f6e000-7fb582f6f000 r--p 00018000 fc:00 39588370                   /lib/x86_64-linux-gnu/libz.so.1.2.8
7fb582f6f000-7fb582f70000 rw-p 00019000 fc:00 39588370                   /lib/x86_64-linux-gnu/libz.so.1.2.8
7fb582f70000-7fb582f73000 r-xp 00000000 fc:00 49815771                   /usr/lib/x86_64-linux-gnu/libgmodule-2.0.so.0.4800.0
7fb582f73000-7fb583172000 ---p 00003000 fc:00 49815771                   /usr/lib/x86_64-linux-gnu/libgmodule-2.0.so.0.4800.0
7fb583172000-7fb583173000 r--p 00002000 fc:00 49815771                   /usr/lib/x86_64-linux-gnu/libgmodule-2.0.so.0.4800.0
7fb583173000-7fb583174000 rw-p 00003000 fc:00 49815771                   /usr/lib/x86_64-linux-gnu/libgmodule-2.0.so.0.4800.0
7fb583174000-7fb58318c000 r-xp 00000000 fc:00 39583993                   /lib/x86_64-linux-gnu/libpthread-2.23.so
7fb58318c000-7fb58338b000 ---p 00018000 fc:00 39583993                   /lib/x86_64-linux-gnu/libpthread-2.23.so
7fb58338b000-7fb58338c000 r--p 00017000 fc:00 39583993                   /lib/x86_64-linux-gnu/libpthread-2.23.so
7fb58338c000-7fb58338d000 rw-p 00018000 fc:00 39583993                   /lib/x86_64-linux-gnu/libpthread-2.23.so
7fb58338d000-7fb583391000 rw-p 00000000 00:00 0 
7fb583391000-7fb5833ff000 r-xp 00000000 fc:00 39588308                   /lib/x86_64-linux-gnu/libpcre.so.3.13.2
7fb5833ff000-7fb5835ff000 ---p 0006e000 fc:00 39588308                   /lib/x86_64-linux-gnu/libpcre.so.3.13.2
7fb5835ff000-7fb583600000 r--p 0006e000 fc:00 39588308                   /lib/x86_64-linux-gnu/libpcre.so.3.13.2
7fb583600000-7fb583601000 rw-p 0006f000 fc:00 39588308                   /lib/x86_64-linux-gnu/libpcre.so.3.13.2
7fb583601000-7fb5837c0000 r-xp 00000000 fc:00 39583982                   /lib/x86_64-linux-gnu/libc-2.23.so
7fb5837c0000-7fb5839c0000 ---p 001bf000 fc:00 39583982                   /lib/x86_64-linux-gnu/libc-2.23.so
7fb5839c0000-7fb5839c4000 r--p 001bf000 fc:00 39583982                   /lib/x86_64-linux-gnu/libc-2.23.so
7fb5839c4000-7fb5839c6000 rw-p 001c3000 fc:00 39583982                   /lib/x86_64-linux-gnu/libc-2.23.so
7fb5839c6000-7fb5839ca000 rw-p 00000000 00:00 0 
7fb5839ca000-7fb583a15000 r-xp 00000000 fc:00 49815333                   /usr/lib/x86_64-linux-gnu/libappstream.so.0.9.4
7fb583a15000-7fb583c15000 ---p 0004b000 fc:00 49815333                   /usr/lib/x86_64-linux-gnu/libappstream.so.0.9.4
7fb583c15000-7fb583c16000 r--p 0004b000 fc:00 49815333                   /usr/lib/x86_64-linux-gnu/libappstream.so.0.9.4
7fb583c16000-7fb583c17000 rw-p 0004c000 fc:00 49815333                   /usr/lib/x86_64-linux-gnu/libappstream.so.0.9.4
7fb583c17000-7fb583c69000 r-xp 00000000 fc:00 49815795                   /usr/lib/x86_64-linux-gnu/libgobject-2.0.so.0.4800.0
7fb583c69000-7fb583e68000 ---p 00052000 fc:00 49815795                   /usr/lib/x86_64-linux-gnu/libgobject-2.0.so.0.4800.0
7fb583e68000-7fb583e69000 r--p 00051000 fc:00 49815795                   /usr/lib/x86_64-linux-gnu/libgobject-2.0.so.0.4800.0
7fb583e69000-7fb583e6a000 rw-p 00052000 fc:00 49815795                   /usr/lib/x86_64-linux-gnu/libgobject-2.0.so.0.4800.0
7fb583e6a000-7fb583fea000 r-xp 00000000 fc:00 49815757                   /usr/lib/x86_64-linux-gnu/libgio-2.0.so.0.4800.0
7fb583fea000-7fb5841ea000 ---p 00180000 fc:00 49815757                   /usr/lib/x86_64-linux-gnu/libgio-2.0.so.0.4800.0
7fb5841ea000-7fb5841ee000 r--p 00180000 fc:00 49815757                   /usr/lib/x86_64-linux-gnu/libgio-2.0.so.0.4800.0
7fb5841ee000-7fb5841f0000 rw-p 00184000 fc:00 49815757                   /usr/lib/x86_64-linux-gnu/libgio-2.0.so.0.4800.0
7fb5841f0000-7fb5841f2000 rw-p 00000000 00:00 0 
7fb5841f2000-7fb584300000 r-xp 00000000 fc:00 39588221                   /lib/x86_64-linux-gnu/libglib-2.0.so.0.4800.0
7fb584300000-7fb584500000 ---p 0010e000 fc:00 39588221                   /lib/x86_64-linux-gnu/libglib-2.0.so.0.4800.0
7fb584500000-7fb584501000 r--p 0010e000 fc:00 39588221                   /lib/x86_64-linux-gnu/libglib-2.0.so.0.4800.0
7fb584501000-7fb584502000 rw-p 0010f000 fc:00 39588221                   /lib/x86_64-linux-gnu/libglib-2.0.so.0.4800.0
7fb584502000-7fb584503000 rw-p 00000000 00:00 0 
7fb584503000-7fb584529000 r-xp 00000000 fc:00 39583983                   /lib/x86_64-linux-gnu/ld-2.23.so
7fb5846bb000-7fb5846da000 r--s 00000000 fc:00 50331864                   /usr/share/mime/mime.cache
7fb5846da000-7fb584700000 r--p 00000000 fc:00 51776019                   /usr/share/locale-langpack/fr/LC_MESSAGES/libc.mo
7fb584700000-7fb58470e000 rw-p 00000000 00:00 0 
7fb58471e000-7fb58471f000 rw-p 00000000 00:00 0 
7fb58471f000-7fb584726000 r--s 00000000 fc:00 50070618                   /usr/lib/x86_64-linux-gnu/gconv/gconv-modules.cache
7fb584726000-7fb584728000 rw-p 00000000 00:00 0 
7fb584728000-7fb584729000 r--p 00025000 fc:00 39583983                   /lib/x86_64-linux-gnu/ld-2.23.so
7fb584729000-7fb58472a000 rw-p 00026000 fc:00 39583983                   /lib/x86_64-linux-gnu/ld-2.23.so
7fb58472a000-7fb58472b000 rw-p 00000000 00:00 0 
7ffc0adcc000-7ffc0aded000 rw-p 00000000 00:00 0                          [stack]
7ffc0adf9000-7ffc0adfb000 r--p 00000000 00:00 0                          [vvar]
7ffc0adfb000-7ffc0adfd000 r-xp 00000000 00:00 0                          [vdso]
ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
Aborted (core dumped)
Lecture des listes de paquets... Fait
E: Problem executing scripts APT::Update::Post-Invoke-Success 'if /usr/bin/test -w /var/cache/app-info -a -e /usr/bin/appstreamcli; then appstreamcli refresh > /dev/null; fi'
E: Sub-process returned an error code

PC acheté par pièces en 2011 :
Processeur : Intel Pentium(R) CPU G6950 2.80GHz × 2 //// Carte mère Gigabyte P55-UD3 //// Carte Graphique : Gallium 0.4 on NV98 (NVIDIA G98 GeForce 8400 GS Rev. 2) //// Disque : 975,9 Go //// Mémoire : 7,8 Gio
Type de système d'exploitation : Ubuntu 16.04 LTS 64 bits

Hors ligne

#5 Le 13/02/2018, à 23:55

xubu1957

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Ton noyau 4.4.0-78 a été installé le 27/04/2017 :

Thu Apr 27 

Tu as du retard dans tes mises à jour, on utilise le 4.4.0.112  > linux-headers-generic

Pour :

*** Error in `appstreamcli': double free or corruption (fasttop): 0x0000000002426a00 ***

Tu pourrais essayer :

sudo apt install --reinstall libappstream3

donné dans > /library-corruption-error-during-apt-get-update


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#6 Le 14/02/2018, à 00:04

Lachen

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Avant toute chose, un grand Merci ! big_smile

xubu1957 a écrit :

Ton noyau 4.4.0-78 a été installé le 27/04/2017 :

Thu Apr 27 

Je n'étais plus 100% sûr de la date. Ca fait donc dix mois et non un an et demi. On trouve le temps long quand cela ne fonctionne pas ! smile

xubu1957 a écrit :

Tu as du retard dans tes mises à jour, on utilise le 4.4.0.112  > linux-headers-generic

Je ne suis pas sûr d'avoir parfaitement compris, toutefois je fais exprès de rester sur des versions LTS car je résous les bugs avec difficultés.

xubu1957 a écrit :

Pour :

*** Error in `appstreamcli': double free or corruption (fasttop): 0x0000000002426a00 ***

Tu pourrais essayer :

sudo apt install --reinstall libappstream3

donné dans > /library-corruption-error-during-apt-get-update

Cette commande donne ça :

julie@julie-P55-UD3:~$ sudo apt install --reinstall libappstream3
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
 linux-generic : Dépend: linux-headers-generic (= 4.4.0.78.84) mais 4.4.0.75.81 devra être installé
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet
(ou indiquez une solution).

==> Est-ce que cela signifie que je dois lancer la commande suivante ?

« apt-get -f install » 

Dernière modification par Lachen (Le 14/02/2018, à 00:05)


PC acheté par pièces en 2011 :
Processeur : Intel Pentium(R) CPU G6950 2.80GHz × 2 //// Carte mère Gigabyte P55-UD3 //// Carte Graphique : Gallium 0.4 on NV98 (NVIDIA G98 GeForce 8400 GS Rev. 2) //// Disque : 975,9 Go //// Mémoire : 7,8 Gio
Type de système d'exploitation : Ubuntu 16.04 LTS 64 bits

Hors ligne

#7 Le 14/02/2018, à 00:12

xubu1957

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

C'est :

sudo apt-get -f install

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#8 Le 14/02/2018, à 00:18

Lachen

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

D'accord, merci.

Ca a donné ça :

julie@julie-P55-UD3:~$ sudo apt-get -f install
[sudo] Mot de passe de julie : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libbonobo2-0 libbonobo2-common libgnome-2-0 libgnome2-common libgnomevfs2-0
  libgnomevfs2-common liborbit-2-0 linux-headers-4.4.0-72
  linux-headers-4.4.0-72-generic linux-headers-4.4.0-78
  linux-image-4.4.0-72-generic linux-image-extra-4.4.0-72-generic
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
The following additional packages will be installed:
  linux-generic linux-headers-4.4.0-112 linux-headers-4.4.0-112-generic
  linux-headers-4.4.0-78 linux-headers-generic linux-image-4.4.0-112-generic
  linux-image-extra-4.4.0-112-generic linux-image-generic
Paquets suggérés :
  fdutils linux-doc-4.4.0 | linux-source-4.4.0 linux-tools
Les NOUVEAUX paquets suivants seront installés :
  linux-headers-4.4.0-112 linux-headers-4.4.0-112-generic
  linux-image-4.4.0-112-generic linux-image-extra-4.4.0-112-generic
Les paquets suivants seront mis à jour :
  linux-generic linux-headers-4.4.0-78 linux-headers-generic
  linux-image-generic
4 mis à jour, 4 nouvellement installés, 0 à enlever et 575 non mis à jour.
2 partiellement installés ou enlevés.
Il est nécessaire de prendre 68,7 Mo/78,6 Mo dans les archives.
Après cette opération, 368 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-image-4.4.0-112-generic amd64 4.4.0-112.135 [21,9 MB]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-image-extra-4.4.0-112-generic amd64 4.4.0-112.135 [36,0 MB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-generic amd64 4.4.0.112.118 [1 786 B]                      
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-image-generic amd64 4.4.0.112.118 [2 530 B]                
Réception de:5 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-headers-4.4.0-112 all 4.4.0-112.135 [9 925 kB]             
Réception de:6 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-headers-4.4.0-112-generic amd64 4.4.0-112.135 [775 kB]     
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-headers-generic amd64 4.4.0.112.118 [2 506 B]              
68,7 Mo réceptionnés en 1min 41s (677 ko/s)                                                                                                   
Sélection du paquet linux-image-4.4.0-112-generic précédemment désélectionné.
(Lecture de la base de données... 219370 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../linux-image-4.4.0-112-generic_4.4.0-112.135_amd64.deb ...
Done.
Dépaquetage de linux-image-4.4.0-112-generic (4.4.0-112.135) ...
Sélection du paquet linux-image-extra-4.4.0-112-generic précédemment désélectionné.
Préparation du dépaquetage de .../linux-image-extra-4.4.0-112-generic_4.4.0-112.135_amd64.deb ...
Dépaquetage de linux-image-extra-4.4.0-112-generic (4.4.0-112.135) ...
Préparation du dépaquetage de .../linux-generic_4.4.0.112.118_amd64.deb ...
Dépaquetage de linux-generic (4.4.0.112.118) sur (4.4.0.78.84) ...
Préparation du dépaquetage de .../linux-image-generic_4.4.0.112.118_amd64.deb ...
Dépaquetage de linux-image-generic (4.4.0.112.118) sur (4.4.0.78.84) ...
Sélection du paquet linux-headers-4.4.0-112 précédemment désélectionné.
Préparation du dépaquetage de .../linux-headers-4.4.0-112_4.4.0-112.135_all.deb ...
Dépaquetage de linux-headers-4.4.0-112 (4.4.0-112.135) ...
Sélection du paquet linux-headers-4.4.0-112-generic précédemment désélectionné.
Préparation du dépaquetage de .../linux-headers-4.4.0-112-generic_4.4.0-112.135_amd64.deb ...
Dépaquetage de linux-headers-4.4.0-112-generic (4.4.0-112.135) ...
Préparation du dépaquetage de .../linux-headers-generic_4.4.0.112.118_amd64.deb ...
Dépaquetage de linux-headers-generic (4.4.0.112.118) sur (4.4.0.75.81) ...
Préparation du dépaquetage de .../linux-headers-4.4.0-78_4.4.0-78.99_all.deb ...
Dépaquetage de linux-headers-4.4.0-78 (4.4.0-78.99) sur (4.4.0-78.99) ...
Paramétrage de linux-image-4.4.0-112-generic (4.4.0-112.135) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-112-generic /boot/vmlinuz-4.4.0-112-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-112-generic /boot/vmlinuz-4.4.0-112-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-112-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-112-generic /boot/vmlinuz-4.4.0-112-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-112-generic /boot/vmlinuz-4.4.0-112-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-112-generic /boot/vmlinuz-4.4.0-112-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-112-generic /boot/vmlinuz-4.4.0-112-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.4.0-112-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-112-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-78-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-78-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-75-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-75-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-72-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-72-generic
Found memtest86+ image: /memtest86+.elf
Found memtest86+ image: /memtest86+.bin
fait
Paramétrage de linux-image-extra-4.4.0-112-generic (4.4.0-112.135) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-112-generic /boot/vmlinuz-4.4.0-112-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-112-generic /boot/vmlinuz-4.4.0-112-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-112-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-112-generic /boot/vmlinuz-4.4.0-112-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-112-generic /boot/vmlinuz-4.4.0-112-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-112-generic /boot/vmlinuz-4.4.0-112-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-112-generic /boot/vmlinuz-4.4.0-112-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.4.0-112-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-112-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-78-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-78-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-75-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-75-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-72-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-72-generic
Found memtest86+ image: /memtest86+.elf
Found memtest86+ image: /memtest86+.bin
fait
Paramétrage de linux-image-generic (4.4.0.112.118) ...
Paramétrage de linux-headers-4.4.0-112 (4.4.0-112.135) ...
Paramétrage de linux-headers-4.4.0-112-generic (4.4.0-112.135) ...
Paramétrage de linux-headers-generic (4.4.0.112.118) ...
Paramétrage de linux-generic (4.4.0.112.118) ...
Paramétrage de linux-headers-4.4.0-78 (4.4.0-78.99) ...

PC acheté par pièces en 2011 :
Processeur : Intel Pentium(R) CPU G6950 2.80GHz × 2 //// Carte mère Gigabyte P55-UD3 //// Carte Graphique : Gallium 0.4 on NV98 (NVIDIA G98 GeForce 8400 GS Rev. 2) //// Disque : 975,9 Go //// Mémoire : 7,8 Gio
Type de système d'exploitation : Ubuntu 16.04 LTS 64 bits

Hors ligne

#9 Le 14/02/2018, à 00:21

Lachen

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Du coup, maintenant la commande :

sudo apt install --reinstall libappstream3

Ca donne ça :

julie@julie-P55-UD3:~$ sudo apt install --reinstall libappstream3
[sudo] Mot de passe de julie : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libbonobo2-0 libbonobo2-common libgnome-2-0 libgnome2-common libgnomevfs2-0
  libgnomevfs2-common liborbit-2-0 linux-headers-4.4.0-72
  linux-headers-4.4.0-72-generic linux-headers-4.4.0-75
  linux-headers-4.4.0-75-generic linux-headers-4.4.0-78
  linux-image-4.4.0-72-generic linux-image-4.4.0-75-generic
  linux-image-extra-4.4.0-72-generic linux-image-extra-4.4.0-75-generic
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront mis à jour :
  libappstream3
1 mis à jour, 0 nouvellement installés, 0 à enlever et 574 non mis à jour.
Il est nécessaire de prendre 99,1 ko dans les archives.
Après cette opération, 4 096 o d'espace disque supplémentaires seront utilisés.
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libappstream3 amd64 0.9.4-1ubuntu3 [99,1 kB]
99,1 ko réceptionnés en 0s (409 ko/s)  
(Lecture de la base de données... 268654 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libappstream3_0.9.4-1ubuntu3_amd64.deb ...
Dépaquetage de libappstream3:amd64 (0.9.4-1ubuntu3) sur (0.9.4-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
Paramétrage de libappstream3:amd64 (0.9.4-1ubuntu3) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...

PC acheté par pièces en 2011 :
Processeur : Intel Pentium(R) CPU G6950 2.80GHz × 2 //// Carte mère Gigabyte P55-UD3 //// Carte Graphique : Gallium 0.4 on NV98 (NVIDIA G98 GeForce 8400 GS Rev. 2) //// Disque : 975,9 Go //// Mémoire : 7,8 Gio
Type de système d'exploitation : Ubuntu 16.04 LTS 64 bits

Hors ligne

#10 Le 14/02/2018, à 00:24

Lachen

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Et du coup la commande :

sudo apt update

Ca donne ça :

julie@julie-P55-UD3:~$ sudo apt update
[sudo] Mot de passe de julie : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Atteint:3 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease       
Atteint:4 http://security.ubuntu.com/ubuntu xenial-security InRelease          
AppStream cache update completed, but some metadata was ignored due to errors.
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
574 packages can be upgraded. Run 'apt list --upgradable' to see them.
julie@julie-P55-UD3:~$ sudo apt list --upgradable
En train de lister... Fait
accountsservice/xenial-updates 0.6.40-2ubuntu11.3 amd64 [upgradable from: 0.6.40-2ubuntu10]
activity-log-manager/xenial-updates 0.9.7-0ubuntu23.16.04.1 amd64 [upgradable from: 0.9.7-0ubuntu23]
adium-theme-ubuntu/xenial-updates,xenial-updates 0.3.4-0ubuntu1.1 all [upgradable from: 0.3.4-0ubuntu1]
adwaita-icon-theme/xenial-updates,xenial-updates 3.18.0-2ubuntu3.1 all [upgradable from: 3.18.0-2ubuntu3]
apparmor/xenial-updates 2.10.95-0ubuntu2.8 amd64 [upgradable from: 2.10.95-0ubuntu2.6]
appmenu-qt5/xenial-updates 0.3.0+16.04.20170216-0ubuntu1 amd64 [upgradable from: 0.3.0+16.04.20151130-0ubuntu1]
apport/xenial-updates,xenial-updates,xenial-security,xenial-security 2.20.1-0ubuntu2.15 all [upgradable from: 2.20.1-0ubuntu2.4]
apport-gtk/xenial-updates,xenial-updates,xenial-security,xenial-security 2.20.1-0ubuntu2.15 all [upgradable from: 2.20.1-0ubuntu2.4]
appstream/xenial-updates 0.9.4-1ubuntu3 amd64 [upgradable from: 0.9.4-1]
apt/xenial-updates 1.2.24 amd64 [upgradable from: 1.2.15ubuntu0.2]
apt-transport-https/xenial-updates 1.2.24 amd64 [upgradable from: 1.2.15ubuntu0.2]
apt-utils/xenial-updates 1.2.24 amd64 [upgradable from: 1.2.15ubuntu0.2]
apturl/xenial-updates 0.5.2ubuntu11.1 amd64 [upgradable from: 0.5.2ubuntu11]
apturl-common/xenial-updates 0.5.2ubuntu11.1 amd64 [upgradable from: 0.5.2ubuntu11]
bamfdaemon/xenial-updates 0.5.3~bzr0+16.04.20160824-0ubuntu1 amd64 [upgradable from: 0.5.3~bzr0+16.04.20160415-0ubuntu1]
base-files/xenial-updates 9.4ubuntu4.5 amd64 [upgradable from: 9.4ubuntu4]
bash-completion/xenial-updates,xenial-updates 1:2.1-4.2ubuntu1.1 all [upgradable from: 1:2.1-4.2ubuntu1]
bind9-host/xenial-updates,xenial-security 1:9.10.3.dfsg.P4-8ubuntu1.10 amd64 [upgradable from: 1:9.10.3.dfsg.P4-8ubuntu1.6]
binutils/xenial-updates,xenial-security 2.26.1-1ubuntu1~16.04.6 amd64 [upgradable from: 2.26.1-1ubuntu1~16.04.3]
bluez/xenial-updates,xenial-security 5.37-0ubuntu5.1 amd64 [upgradable from: 5.37-0ubuntu5]
bluez-cups/xenial-updates,xenial-security 5.37-0ubuntu5.1 amd64 [upgradable from: 5.37-0ubuntu5]
bluez-obexd/xenial-updates,xenial-security 5.37-0ubuntu5.1 amd64 [upgradable from: 5.37-0ubuntu5]
brltty/xenial-updates 5.3.1-2ubuntu2.1 amd64 [upgradable from: 5.3.1-2ubuntu2]
bsdutils/xenial-updates 1:2.27.1-6ubuntu3.3 amd64 [upgradable from: 1:2.27.1-6ubuntu3]
ca-certificates/xenial-updates,xenial-updates,xenial-security,xenial-security 20170717~16.04.1 all [upgradable from: 20160104ubuntu1]
ca-certificates-java/xenial-updates,xenial-updates 20160321ubuntu1 all [upgradable from: 20160321]
command-not-found/xenial-updates,xenial-updates 0.3ubuntu16.04.2 all [upgradable from: 0.3ubuntu16.04]
command-not-found-data/xenial-updates 0.3ubuntu16.04.2 amd64 [upgradable from: 0.3ubuntu16.04]
compiz/xenial-updates,xenial-updates 1:0.9.12.2+16.04.20160823-0ubuntu1 all [upgradable from: 1:0.9.12.2+16.04.20160415-0ubuntu1]
compiz-core/xenial-updates 1:0.9.12.2+16.04.20160823-0ubuntu1 amd64 [upgradable from: 1:0.9.12.2+16.04.20160415-0ubuntu1]
compiz-gnome/xenial-updates 1:0.9.12.2+16.04.20160823-0ubuntu1 amd64 [upgradable from: 1:0.9.12.2+16.04.20160415-0ubuntu1]
compiz-plugins-default/xenial-updates 1:0.9.12.2+16.04.20160823-0ubuntu1 amd64 [upgradable from: 1:0.9.12.2+16.04.20160415-0ubuntu1]
console-setup/xenial-updates,xenial-updates 1.108ubuntu15.3 all [upgradable from: 1.108ubuntu15]
console-setup-linux/xenial-updates,xenial-updates 1.108ubuntu15.3 all [upgradable from: 1.108ubuntu15]
coreutils/xenial-updates 8.25-2ubuntu3~16.04 amd64 [upgradable from: 8.25-2ubuntu2]
cpp-5/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
cracklib-runtime/xenial-updates 2.9.2-1ubuntu1 amd64 [upgradable from: 2.9.2-1build2]
cups/xenial-updates 2.1.3-4ubuntu0.3 amd64 [upgradable from: 2.1.3-4]
cups-browsed/xenial-updates 1.8.3-2ubuntu3.1 amd64 [upgradable from: 1.8.3-2ubuntu3]
cups-bsd/xenial-updates 2.1.3-4ubuntu0.3 amd64 [upgradable from: 2.1.3-4]
cups-client/xenial-updates 2.1.3-4ubuntu0.3 amd64 [upgradable from: 2.1.3-4]
cups-common/xenial-updates,xenial-updates 2.1.3-4ubuntu0.3 all [upgradable from: 2.1.3-4]
cups-core-drivers/xenial-updates 2.1.3-4ubuntu0.3 amd64 [upgradable from: 2.1.3-4]
cups-daemon/xenial-updates 2.1.3-4ubuntu0.3 amd64 [upgradable from: 2.1.3-4]
cups-filters/xenial-updates 1.8.3-2ubuntu3.1 amd64 [upgradable from: 1.8.3-2ubuntu3]
cups-filters-core-drivers/xenial-updates 1.8.3-2ubuntu3.1 amd64 [upgradable from: 1.8.3-2ubuntu3]
cups-ppdc/xenial-updates 2.1.3-4ubuntu0.3 amd64 [upgradable from: 2.1.3-4]
cups-server-common/xenial-updates,xenial-updates 2.1.3-4ubuntu0.3 all [upgradable from: 2.1.3-4]
curl/xenial-updates,xenial-security 7.47.0-1ubuntu2.6 amd64 [upgradable from: 7.47.0-1ubuntu2.2]
dbus/xenial-updates 1.10.6-1ubuntu3.3 amd64 [upgradable from: 1.10.6-1ubuntu3.1]
dbus-x11/xenial-updates 1.10.6-1ubuntu3.3 amd64 [upgradable from: 1.10.6-1ubuntu3.1]
deja-dup/xenial-updates 34.2-0ubuntu1.1 amd64 [upgradable from: 34.2-0ubuntu1]
desktop-file-utils/xenial-updates 0.22-1ubuntu5.1 amd64 [upgradable from: 0.22-1ubuntu5]
dh-python/xenial-updates,xenial-updates 2.20151103ubuntu1.1 all [upgradable from: 2.20151103ubuntu1]
distro-info-data/xenial-updates,xenial-updates 0.28ubuntu0.7 all [upgradable from: 0.28ubuntu0.3]
dmidecode/xenial-updates 3.0-2ubuntu0.1 amd64 [upgradable from: 3.0-2]
dnsmasq-base/xenial-updates 2.75-1ubuntu0.16.04.4 amd64 [upgradable from: 2.75-1ubuntu0.16.04.1]
dnsutils/xenial-updates,xenial-security 1:9.10.3.dfsg.P4-8ubuntu1.10 amd64 [upgradable from: 1:9.10.3.dfsg.P4-8ubuntu1.6]
dpkg/xenial-updates 1.18.4ubuntu1.3 amd64 [upgradable from: 1.18.4ubuntu1]
dpkg-dev/xenial-updates,xenial-updates 1.18.4ubuntu1.3 all [upgradable from: 1.18.4ubuntu1]
evince/xenial-updates,xenial-security 3.18.2-1ubuntu4.3 amd64 [upgradable from: 3.18.2-1ubuntu4]
evince-common/xenial-updates,xenial-updates,xenial-security,xenial-security 3.18.2-1ubuntu4.3 all [upgradable from: 3.18.2-1ubuntu4]
firefox/xenial-updates,xenial-security 58.0.2+build1-0ubuntu0.16.04.1 amd64 [upgradable from: 53.0.2+build1-0ubuntu0.16.04.2]
firefox-locale-en/xenial-updates,xenial-security 58.0.2+build1-0ubuntu0.16.04.1 amd64 [upgradable from: 53.0.2+build1-0ubuntu0.16.04.2]
firefox-locale-fr/xenial-updates,xenial-security 58.0.2+build1-0ubuntu0.16.04.1 amd64 [upgradable from: 53.0.2+build1-0ubuntu0.16.04.2]
fonts-noto-cjk/xenial-updates,xenial-updates 1:1.004+repack2-1~ubuntu1 all [upgradable from: 1:1.004+repack1-1]
fuse/xenial-updates 2.9.4-1ubuntu3.1 amd64 [upgradable from: 2.9.4-1ubuntu3]
fwupd/xenial-updates 0.7.0-0ubuntu4.3 amd64 [upgradable from: 0.7.0-0ubuntu4]
fwupdate/xenial-updates 0.5-2ubuntu7 amd64 [upgradable from: 0.5-2ubuntu4]
fwupdate-signed/xenial-updates 1.11.3+0.5-2ubuntu7 amd64 [upgradable from: 1.11+0.5-2ubuntu4]
g++-5/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
gcc-5/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
gcc-5-base/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
gdb/xenial-updates,xenial-security 7.11.1-0ubuntu1~16.5 amd64 [upgradable from: 7.11-0ubuntu1]
gdbserver/xenial-updates,xenial-security 7.11.1-0ubuntu1~16.5 amd64 [upgradable from: 7.11-0ubuntu1]
ghostscript/xenial-updates,xenial-security 9.18~dfsg~0-0ubuntu2.7 amd64 [upgradable from: 9.18~dfsg~0-0ubuntu2.6]
ghostscript-x/xenial-updates,xenial-security 9.18~dfsg~0-0ubuntu2.7 amd64 [upgradable from: 9.18~dfsg~0-0ubuntu2.6]
gir1.2-appindicator3-0.1/xenial-updates 12.10.1+16.04.20170215-0ubuntu1 amd64 [upgradable from: 12.10.1+15.04.20141110-0ubuntu1]
gir1.2-dbusmenu-glib-0.4/xenial-updates 16.04.1+16.04.20160927-0ubuntu1 amd64 [upgradable from: 12.10.3+16.04.20160223.1-0ubuntu1]
gir1.2-gdkpixbuf-2.0/xenial-updates,xenial-security 2.32.2-1ubuntu1.4 amd64 [upgradable from: 2.32.2-1ubuntu1.2]
gir1.2-gstreamer-1.0/xenial-updates 1.8.3-1~ubuntu0.1 amd64 [upgradable from: 1.8.0-1]
gir1.2-gtk-3.0/xenial-updates 3.18.9-1ubuntu3.3 amd64 [upgradable from: 3.18.9-1ubuntu3]
gir1.2-javascriptcoregtk-4.0/xenial-updates,xenial-security 2.18.6-0ubuntu0.16.04.1 amd64 [upgradable from: 2.16.1-0ubuntu0.16.04.1]
gir1.2-packagekitglib-1.0/xenial-updates 0.8.17-4ubuntu6~gcc5.4ubuntu1.2 amd64 [upgradable from: 0.8.17-4ubuntu6~gcc5.4ubuntu1]
gir1.2-soup-2.4/xenial-updates,xenial-security 2.52.2-1ubuntu0.2 amd64 [upgradable from: 2.52.2-1ubuntu0.1]
gir1.2-unity-5.0/xenial-updates 7.1.4+16.04.20160701-0ubuntu1 amd64 [upgradable from: 7.1.4+15.10.20151002-0ubuntu2]
gir1.2-webkit2-4.0/xenial-updates,xenial-security 2.18.6-0ubuntu0.16.04.1 amd64 [upgradable from: 2.16.1-0ubuntu0.16.04.1]
glib-networking/xenial-updates 2.48.2-1~ubuntu16.04.1 amd64 [upgradable from: 2.48.0-1]
glib-networking-common/xenial-updates,xenial-updates 2.48.2-1~ubuntu16.04.1 all [upgradable from: 2.48.0-1]
glib-networking-services/xenial-updates 2.48.2-1~ubuntu16.04.1 amd64 [upgradable from: 2.48.0-1]
gnome-calculator/xenial-updates 1:3.18.3-0ubuntu1.16.04.1 amd64 [upgradable from: 1:3.18.3-0ubuntu1]
gnome-calendar/xenial-updates 3.20.4-0ubuntu0.1 amd64 [upgradable from: 3.20.1-1ubuntu1]
gnome-font-viewer/xenial-updates 3.16.2-1ubuntu1 amd64 [upgradable from: 3.16.2-1build1]
gnome-menus/xenial-updates 3.13.3-6ubuntu3.1 amd64 [upgradable from: 3.13.3-6ubuntu3]
gnome-session-bin/xenial-updates 3.18.1.2-1ubuntu1.16.04.2 amd64 [upgradable from: 3.18.1.2-1ubuntu1]
gnome-session-common/xenial-updates,xenial-updates 3.18.1.2-1ubuntu1.16.04.2 all [upgradable from: 3.18.1.2-1ubuntu1]
gnome-settings-daemon-schemas/xenial-updates,xenial-updates 3.18.2-0ubuntu3.1 all [upgradable from: 3.18.2-0ubuntu3]
gnome-software/xenial-updates 3.20.5-0ubuntu0.16.04.8 amd64 [upgradable from: 3.20.1+git20160420.1.ca63436.ubuntu-xenial-0ubuntu2]
gnome-software-common/xenial-updates,xenial-updates 3.20.5-0ubuntu0.16.04.8 all [upgradable from: 3.20.1+git20160420.1.ca63436.ubuntu-xenial-0ubuntu2]
gnome-sudoku/xenial-updates 1:3.18.4-0ubuntu2 amd64 [upgradable from: 1:3.18.2-1]
gnome-system-monitor/xenial-updates 3.18.2-1ubuntu1 amd64 [upgradable from: 3.18.2-1]
grep/xenial-updates 2.25-1~16.04.1 amd64 [upgradable from: 2.24-1]
grub-common/xenial-updates 2.02~beta2-36ubuntu3.16 amd64 [upgradable from: 2.02~beta2-36ubuntu3]
grub-pc/xenial-updates 2.02~beta2-36ubuntu3.16 amd64 [upgradable from: 2.02~beta2-36ubuntu3]
grub-pc-bin/xenial-updates 2.02~beta2-36ubuntu3.16 amd64 [upgradable from: 2.02~beta2-36ubuntu3]
grub2-common/xenial-updates 2.02~beta2-36ubuntu3.16 amd64 [upgradable from: 2.02~beta2-36ubuntu3]
gstreamer1.0-libav/xenial-updates 1.8.3-1ubuntu0.2 amd64 [upgradable from: 1.8.2-1~ubuntu1]
gstreamer1.0-tools/xenial-updates 1.8.3-1~ubuntu0.1 amd64 [upgradable from: 1.8.0-1]
gtk2-engines-murrine/xenial-updates 0.98.2-0ubuntu2.2 amd64 [upgradable from: 0.98.2-0ubuntu2]
gvfs/xenial-updates 1.28.2-1ubuntu1~16.04.2 amd64 [upgradable from: 1.28.1-1ubuntu1]
gvfs-backends/xenial-updates 1.28.2-1ubuntu1~16.04.2 amd64 [upgradable from: 1.28.1-1ubuntu1]
gvfs-bin/xenial-updates 1.28.2-1ubuntu1~16.04.2 amd64 [upgradable from: 1.28.1-1ubuntu1]
gvfs-common/xenial-updates,xenial-updates 1.28.2-1ubuntu1~16.04.2 all [upgradable from: 1.28.1-1ubuntu1]
gvfs-daemons/xenial-updates 1.28.2-1ubuntu1~16.04.2 amd64 [upgradable from: 1.28.1-1ubuntu1]
gvfs-fuse/xenial-updates 1.28.2-1ubuntu1~16.04.2 amd64 [upgradable from: 1.28.1-1ubuntu1]
gvfs-libs/xenial-updates 1.28.2-1ubuntu1~16.04.2 amd64 [upgradable from: 1.28.1-1ubuntu1]
humanity-icon-theme/xenial-updates,xenial-updates 0.6.10.1 all [upgradable from: 0.6.10]
hyphen-fr/xenial-updates,xenial-updates 1:5.1.0-1ubuntu2.2 all [upgradable from: 1:5.1.0-1ubuntu2]
ifupdown/xenial-updates 0.8.10ubuntu1.2 amd64 [upgradable from: 0.8.10ubuntu1]
im-config/xenial-updates,xenial-updates 0.29-1ubuntu12.4 all [upgradable from: 0.29-1ubuntu12]
imagemagick/xenial-updates,xenial-security 8:6.8.9.9-7ubuntu5.9 amd64 [upgradable from: 8:6.8.9.9-7ubuntu5.6]
imagemagick-6.q16/xenial-updates,xenial-security 8:6.8.9.9-7ubuntu5.9 amd64 [upgradable from: 8:6.8.9.9-7ubuntu5.6]
imagemagick-common/xenial-updates,xenial-updates,xenial-security,xenial-security 8:6.8.9.9-7ubuntu5.9 all [upgradable from: 8:6.8.9.9-7ubuntu5.6]
indicator-application/xenial-updates 12.10.1+16.04.20170120-0ubuntu1 amd64 [upgradable from: 12.10.1+15.04.20150128-0ubuntu1]
indicator-bluetooth/xenial-updates 0.0.6+16.04.20160526-0ubuntu1 amd64 [upgradable from: 0.0.6+16.04.20160214-0ubuntu1]
init/xenial-updates 1.29ubuntu4 amd64 [upgradable from: 1.29ubuntu1]
init-system-helpers/xenial-updates,xenial-updates 1.29ubuntu4 all [upgradable from: 1.29ubuntu1]
initramfs-tools/xenial-updates,xenial-updates 0.122ubuntu8.10 all [upgradable from: 0.122ubuntu8]
initramfs-tools-bin/xenial-updates 0.122ubuntu8.10 amd64 [upgradable from: 0.122ubuntu8]
initramfs-tools-core/xenial-updates,xenial-updates 0.122ubuntu8.10 all [upgradable from: 0.122ubuntu8]
iproute2/xenial-updates 4.3.0-1ubuntu3.16.04.3 amd64 [upgradable from: 4.3.0-1ubuntu3]
isc-dhcp-client/xenial-updates 4.3.3-5ubuntu12.7 amd64 [upgradable from: 4.3.3-5ubuntu12]
isc-dhcp-common/xenial-updates 4.3.3-5ubuntu12.7 amd64 [upgradable from: 4.3.3-5ubuntu12]
kbd/xenial-updates 1.15.5-1ubuntu5 amd64 [upgradable from: 1.15.5-1ubuntu4]
keyboard-configuration/xenial-updates,xenial-updates 1.108ubuntu15.3 all [upgradable from: 1.108ubuntu15]
klibc-utils/xenial-updates 2.0.4-8ubuntu1.16.04.4 amd64 [upgradable from: 2.0.4-8ubuntu1]
kmod/xenial-updates 22-1ubuntu5 amd64 [upgradable from: 22-1ubuntu4]
krb5-locales/xenial-updates,xenial-updates 1.13.2+dfsg-5ubuntu2 all [upgradable from: 1.13.2+dfsg-5]
language-pack-en/xenial-updates,xenial-updates 1:16.04+20161009 all [upgradable from: 1:16.04+20160415]
language-pack-en-base/xenial-updates,xenial-updates 1:16.04+20160627 all [upgradable from: 1:16.04+20160415]
language-pack-fr/xenial-updates,xenial-updates 1:16.04+20171210 all [upgradable from: 1:16.04+20160415]
language-pack-fr-base/xenial-updates,xenial-updates 1:16.04+20160627 all [upgradable from: 1:16.04+20160415]
language-pack-gnome-en/xenial-updates,xenial-updates 1:16.04+20161009 all [upgradable from: 1:16.04+20160415]
language-pack-gnome-en-base/xenial-updates,xenial-updates 1:16.04+20160627 all [upgradable from: 1:16.04+20160415]
language-pack-gnome-fr/xenial-updates,xenial-updates 1:16.04+20171210 all [upgradable from: 1:16.04+20160415]
language-pack-gnome-fr-base/xenial-updates,xenial-updates 1:16.04+20160627 all [upgradable from: 1:16.04+20160415]
language-selector-common/xenial-updates,xenial-updates 0.165.4 all [upgradable from: 0.165]
language-selector-gnome/xenial-updates,xenial-updates 0.165.4 all [upgradable from: 0.165]
less/xenial-updates 481-2.1ubuntu0.2 amd64 [upgradable from: 481-2.1]
libaccountsservice0/xenial-updates 0.6.40-2ubuntu11.3 amd64 [upgradable from: 0.6.40-2ubuntu10]
libapparmor-perl/xenial-updates 2.10.95-0ubuntu2.8 amd64 [upgradable from: 2.10.95-0ubuntu2.6]
libapparmor1/xenial-updates 2.10.95-0ubuntu2.8 amd64 [upgradable from: 2.10.95-0ubuntu2.6]
libappindicator3-1/xenial-updates 12.10.1+16.04.20170215-0ubuntu1 amd64 [upgradable from: 12.10.1+15.04.20141110-0ubuntu1]
libappstream-glib8/xenial-updates 0.5.13-1ubuntu5 amd64 [upgradable from: 0.5.13-1]
libapt-inst2.0/xenial-updates 1.2.24 amd64 [upgradable from: 1.2.15ubuntu0.2]
libapt-pkg5.0/xenial-updates 1.2.24 amd64 [upgradable from: 1.2.15ubuntu0.2]
libasan2/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
libasn1-8-heimdal/xenial-updates,xenial-security 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [upgradable from: 1.7~git20150920+dfsg-4ubuntu1]
libatomic1/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
libbamf3-2/xenial-updates 0.5.3~bzr0+16.04.20160824-0ubuntu1 amd64 [upgradable from: 0.5.3~bzr0+16.04.20160415-0ubuntu1]
libbind9-140/xenial-updates,xenial-security 1:9.10.3.dfsg.P4-8ubuntu1.10 amd64 [upgradable from: 1:9.10.3.dfsg.P4-8ubuntu1.6]
libblkid1/xenial-updates 2.27.1-6ubuntu3.3 amd64 [upgradable from: 2.27.1-6ubuntu3]
libbluetooth3/xenial-updates,xenial-security 5.37-0ubuntu5.1 amd64 [upgradable from: 5.37-0ubuntu5]
libboost-date-time1.58.0/xenial-updates 1.58.0+dfsg-5ubuntu3.1 amd64 [upgradable from: 1.58.0+dfsg-5ubuntu3]
libboost-filesystem1.58.0/xenial-updates 1.58.0+dfsg-5ubuntu3.1 amd64 [upgradable from: 1.58.0+dfsg-5ubuntu3]
libboost-iostreams1.58.0/xenial-updates 1.58.0+dfsg-5ubuntu3.1 amd64 [upgradable from: 1.58.0+dfsg-5ubuntu3]
libboost-system1.58.0/xenial-updates 1.58.0+dfsg-5ubuntu3.1 amd64 [upgradable from: 1.58.0+dfsg-5ubuntu3]
libbrlapi0.6/xenial-updates 5.3.1-2ubuntu2.1 amd64 [upgradable from: 5.3.1-2ubuntu2]
libc-bin/xenial-updates,xenial-security 2.23-0ubuntu10 amd64 [upgradable from: 2.23-0ubuntu7]
libc-dev-bin/xenial-updates,xenial-security 2.23-0ubuntu10 amd64 [upgradable from: 2.23-0ubuntu7]
libc6/xenial-updates,xenial-security 2.23-0ubuntu10 amd64 [upgradable from: 2.23-0ubuntu7]
libc6-dbg/xenial-updates,xenial-security 2.23-0ubuntu10 amd64 [upgradable from: 2.23-0ubuntu7]
libc6-dev/xenial-updates,xenial-security 2.23-0ubuntu10 amd64 [upgradable from: 2.23-0ubuntu7]
libcc1-0/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
libcilkrts5/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
libcompizconfig0/xenial-updates 1:0.9.12.2+16.04.20160823-0ubuntu1 amd64 [upgradable from: 1:0.9.12.2+16.04.20160415-0ubuntu1]
libcrack2/xenial-updates 2.9.2-1ubuntu1 amd64 [upgradable from: 2.9.2-1build2]
libcryptsetup4/xenial-updates 2:1.6.6-5ubuntu2.1 amd64 [upgradable from: 2:1.6.6-5ubuntu2]
libcups2/xenial-updates 2.1.3-4ubuntu0.3 amd64 [upgradable from: 2.1.3-4]
libcupscgi1/xenial-updates 2.1.3-4ubuntu0.3 amd64 [upgradable from: 2.1.3-4]
libcupsfilters1/xenial-updates 1.8.3-2ubuntu3.1 amd64 [upgradable from: 1.8.3-2ubuntu3]
libcupsimage2/xenial-updates 2.1.3-4ubuntu0.3 amd64 [upgradable from: 2.1.3-4]
libcupsmime1/xenial-updates 2.1.3-4ubuntu0.3 amd64 [upgradable from: 2.1.3-4]
libcupsppdc1/xenial-updates 2.1.3-4ubuntu0.3 amd64 [upgradable from: 2.1.3-4]
libcurl3/xenial-updates,xenial-security 7.47.0-1ubuntu2.6 amd64 [upgradable from: 7.47.0-1ubuntu2.2]
libcurl3-gnutls/xenial-updates,xenial-security 7.47.0-1ubuntu2.6 amd64 [upgradable from: 7.47.0-1ubuntu2.2]
libdb5.3/xenial-updates,xenial-security 5.3.28-11ubuntu0.1 amd64 [upgradable from: 5.3.28-11]
libdbus-1-3/xenial-updates 1.10.6-1ubuntu3.3 amd64 [upgradable from: 1.10.6-1ubuntu3.1]
libdbusmenu-glib4/xenial-updates 16.04.1+16.04.20160927-0ubuntu1 amd64 [upgradable from: 12.10.3+16.04.20160223.1-0ubuntu1]
libdbusmenu-gtk3-4/xenial-updates 16.04.1+16.04.20160927-0ubuntu1 amd64 [upgradable from: 12.10.3+16.04.20160223.1-0ubuntu1]
libdbusmenu-gtk4/xenial-updates 16.04.1+16.04.20160927-0ubuntu1 amd64 [upgradable from: 12.10.3+16.04.20160223.1-0ubuntu1]
libdecoration0/xenial-updates 1:0.9.12.2+16.04.20160823-0ubuntu1 amd64 [upgradable from: 1:0.9.12.2+16.04.20160415-0ubuntu1]
libdfu1/xenial-updates 0.7.0-0ubuntu4.3 amd64 [upgradable from: 0.7.0-0ubuntu4]
libdns-export162/xenial-updates,xenial-security 1:9.10.3.dfsg.P4-8ubuntu1.10 amd64 [upgradable from: 1:9.10.3.dfsg.P4-8ubuntu1.6]
libdns162/xenial-updates,xenial-security 1:9.10.3.dfsg.P4-8ubuntu1.10 amd64 [upgradable from: 1:9.10.3.dfsg.P4-8ubuntu1.6]
libdpkg-perl/xenial-updates,xenial-updates 1.18.4ubuntu1.3 all [upgradable from: 1.18.4ubuntu1]
libdrm-amdgpu1/xenial-updates 2.4.83-1~16.04.1 amd64 [upgradable from: 2.4.67-1]
libdrm-intel1/xenial-updates 2.4.83-1~16.04.1 amd64 [upgradable from: 2.4.67-1]
libdrm-nouveau2/xenial-updates 2.4.83-1~16.04.1 amd64 [upgradable from: 2.4.67-1]
libdrm-radeon1/xenial-updates 2.4.83-1~16.04.1 amd64 [upgradable from: 2.4.67-1]
libdrm2/xenial-updates 2.4.83-1~16.04.1 amd64 [upgradable from: 2.4.67-1]
libegl1-mesa/xenial-updates 17.2.4-0ubuntu1~16.04.4 amd64 [upgradable from: 11.2.0-1ubuntu2]
libepoxy0/xenial-updates 1.3.1-1ubuntu0.16.04.2 amd64 [upgradable from: 1.3.1-1]
libevdocument3-4/xenial-updates,xenial-security 3.18.2-1ubuntu4.3 amd64 [upgradable from: 3.18.2-1ubuntu4]
libevview3-3/xenial-updates,xenial-security 3.18.2-1ubuntu4.3 amd64 [upgradable from: 3.18.2-1ubuntu4]
libexiv2-14/xenial-updates 0.25-2.1ubuntu16.04.1 amd64 [upgradable from: 0.25-2.1]
libexpat1/xenial-updates,xenial-security 2.1.0-7ubuntu0.16.04.3 amd64 [upgradable from: 2.1.0-7ubuntu0.16.04.2]
libfcitx-config4/xenial-updates 1:4.2.9.1-1ubuntu1.16.04.2 amd64 [upgradable from: 1:4.2.9.1-1ubuntu1]
libfcitx-gclient0/xenial-updates 1:4.2.9.1-1ubuntu1.16.04.2 amd64 [upgradable from: 1:4.2.9.1-1ubuntu1]
libfcitx-utils0/xenial-updates 1:4.2.9.1-1ubuntu1.16.04.2 amd64 [upgradable from: 1:4.2.9.1-1ubuntu1]
libfdisk1/xenial-updates 2.27.1-6ubuntu3.3 amd64 [upgradable from: 2.27.1-6ubuntu3]
libfontembed1/xenial-updates 1.8.3-2ubuntu3.1 amd64 [upgradable from: 1.8.3-2ubuntu3]
libframe6/xenial-updates 2.5.0daily13.06.05+16.04.20160809-0ubuntu1 amd64 [upgradable from: 2.5.0daily13.06.05-0ubuntu1]
libfreerdp-cache1.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libfreerdp-client1.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libfreerdp-codec1.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libfreerdp-common1.1.0/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libfreerdp-core1.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libfreerdp-crypto1.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libfreerdp-gdi1.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libfreerdp-locale1.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libfreerdp-plugins-standard/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libfreerdp-primitives1.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libfreerdp-utils1.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libfuse2/xenial-updates 2.9.4-1ubuntu3.1 amd64 [upgradable from: 2.9.4-1ubuntu3]
libfwup0/xenial-updates 0.5-2ubuntu7 amd64 [upgradable from: 0.5-2ubuntu4]
libfwupd1/xenial-updates 0.7.0-0ubuntu4.3 amd64 [upgradable from: 0.7.0-0ubuntu4]
libgail-3-0/xenial-updates 3.18.9-1ubuntu3.3 amd64 [upgradable from: 3.18.9-1ubuntu3]
libgail-common/xenial-updates 2.24.30-1ubuntu1.16.04.2 amd64 [upgradable from: 2.24.30-1ubuntu1]
libgail18/xenial-updates 2.24.30-1ubuntu1.16.04.2 amd64 [upgradable from: 2.24.30-1ubuntu1]
libgbm1/xenial-updates 17.2.4-0ubuntu1~16.04.4 amd64 [upgradable from: 11.2.0-1ubuntu2]
libgcab-1.0-0/xenial-updates,xenial-security 0.7-1ubuntu0.1 amd64 [upgradable from: 0.7-1]
libgcc-5-dev/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
libgcrypt20/xenial-updates,xenial-security 1.6.5-2ubuntu0.3 amd64 [upgradable from: 1.6.5-2ubuntu0.2]
libgd3/xenial-updates,xenial-security 2.1.1-4ubuntu0.16.04.8 amd64 [upgradable from: 2.1.1-4ubuntu0.16.04.6]
libgdk-pixbuf2.0-0/xenial-updates,xenial-security 2.32.2-1ubuntu1.4 amd64 [upgradable from: 2.32.2-1ubuntu1.2]
libgdk-pixbuf2.0-common/xenial-updates,xenial-updates,xenial-security,xenial-security 2.32.2-1ubuntu1.4 all [upgradable from: 2.32.2-1ubuntu1.2]
libgl1-mesa-dri/xenial-updates 17.2.4-0ubuntu1~16.04.4 amd64 [upgradable from: 11.2.0-1ubuntu2]
libgl1-mesa-glx/xenial-updates 17.2.4-0ubuntu1~16.04.4 amd64 [upgradable from: 11.2.0-1ubuntu2.2]
libglapi-mesa/xenial-updates 17.2.4-0ubuntu1~16.04.4 amd64 [upgradable from: 11.2.0-1ubuntu2.2]
libgles1-mesa/xenial-updates,xenial-updates 17.2.4-0ubuntu1~16.04.4 amd64 [upgradable from: 11.2.0-1ubuntu2.2]
libgles2-mesa/xenial-updates 17.2.4-0ubuntu1~16.04.4 amd64 [upgradable from: 11.2.0-1ubuntu2.2]
libglib2.0-0/xenial-updates 2.48.2-0ubuntu1 amd64 [upgradable from: 2.48.0-1ubuntu4]
libglib2.0-bin/xenial-updates 2.48.2-0ubuntu1 amd64 [upgradable from: 2.48.0-1ubuntu4]
libglib2.0-data/xenial-updates,xenial-updates 2.48.2-0ubuntu1 all [upgradable from: 2.48.0-1ubuntu4]
libgnome-menu-3-0/xenial-updates 3.13.3-6ubuntu3.1 amd64 [upgradable from: 3.13.3-6ubuntu3]
libgnutls-openssl27/xenial-updates 3.4.10-4ubuntu1.4 amd64 [upgradable from: 3.4.10-4ubuntu1.2]
libgnutls30/xenial-updates 3.4.10-4ubuntu1.4 amd64 [upgradable from: 3.4.10-4ubuntu1.2]
libgomp1/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
libgraphite2-3/xenial-updates,xenial-security 1.3.10-0ubuntu0.16.04.1 amd64 [upgradable from: 1.3.6-1ubuntu1]
libgs9/xenial-updates,xenial-security 9.18~dfsg~0-0ubuntu2.7 amd64 [upgradable from: 9.18~dfsg~0-0ubuntu2.6]
libgs9-common/xenial-updates,xenial-updates,xenial-security,xenial-security 9.18~dfsg~0-0ubuntu2.7 all [upgradable from: 9.18~dfsg~0-0ubuntu2.6]
libgssapi-krb5-2/xenial-updates 1.13.2+dfsg-5ubuntu2 amd64 [upgradable from: 1.13.2+dfsg-5]
libgssapi3-heimdal/xenial-updates,xenial-security 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [upgradable from: 1.7~git20150920+dfsg-4ubuntu1]
libgstreamer1.0-0/xenial-updates 1.8.3-1~ubuntu0.1 amd64 [upgradable from: 1.8.0-1]
libgtk-3-0/xenial-updates 3.18.9-1ubuntu3.3 amd64 [upgradable from: 3.18.9-1ubuntu3]
libgtk-3-bin/xenial-updates 3.18.9-1ubuntu3.3 amd64 [upgradable from: 3.18.9-1ubuntu3]
libgtk-3-common/xenial-updates,xenial-updates 3.18.9-1ubuntu3.3 all [upgradable from: 3.18.9-1ubuntu3]
libgtk2.0-0/xenial-updates 2.24.30-1ubuntu1.16.04.2 amd64 [upgradable from: 2.24.30-1ubuntu1]
libgtk2.0-bin/xenial-updates 2.24.30-1ubuntu1.16.04.2 amd64 [upgradable from: 2.24.30-1ubuntu1]
libgtk2.0-common/xenial-updates,xenial-updates 2.24.30-1ubuntu1.16.04.2 all [upgradable from: 2.24.30-1ubuntu1]
libgweather-3-6/xenial-updates 3.18.2-0ubuntu0.2 amd64 [upgradable from: 3.18.1-1ubuntu1]
libgweather-common/xenial-updates,xenial-updates 3.18.2-0ubuntu0.2 all [upgradable from: 3.18.1-1ubuntu1]
libhcrypto4-heimdal/xenial-updates,xenial-security 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [upgradable from: 1.7~git20150920+dfsg-4ubuntu1]
libheimbase1-heimdal/xenial-updates,xenial-security 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [upgradable from: 1.7~git20150920+dfsg-4ubuntu1]
libheimntlm0-heimdal/xenial-updates,xenial-security 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [upgradable from: 1.7~git20150920+dfsg-4ubuntu1]
libhx509-5-heimdal/xenial-updates,xenial-security 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [upgradable from: 1.7~git20150920+dfsg-4ubuntu1]
libicu55/xenial-updates,xenial-security 55.1-7ubuntu0.3 amd64 [upgradable from: 55.1-7ubuntu0.2]
libidn11/xenial-updates,xenial-security 1.32-3ubuntu1.2 amd64 [upgradable from: 1.32-3ubuntu1.1]
libido3-0.1-0/xenial-updates 13.10.0+16.04.20161028-0ubuntu1 amd64 [upgradable from: 13.10.0+15.10.20151002-0ubuntu1]
libinput10/xenial-updates 1.6.3-1ubuntu1~16.04.1 amd64 [upgradable from: 1.2.3-1ubuntu1]
libisc-export160/xenial-updates,xenial-security 1:9.10.3.dfsg.P4-8ubuntu1.10 amd64 [upgradable from: 1:9.10.3.dfsg.P4-8ubuntu1.6]
libisc160/xenial-updates,xenial-security 1:9.10.3.dfsg.P4-8ubuntu1.10 amd64 [upgradable from: 1:9.10.3.dfsg.P4-8ubuntu1.6]
libisccc140/xenial-updates,xenial-security 1:9.10.3.dfsg.P4-8ubuntu1.10 amd64 [upgradable from: 1:9.10.3.dfsg.P4-8ubuntu1.6]
libisccfg140/xenial-updates,xenial-security 1:9.10.3.dfsg.P4-8ubuntu1.10 amd64 [upgradable from: 1:9.10.3.dfsg.P4-8ubuntu1.6]
libitm1/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
libjasper1/xenial-updates,xenial-security 1.900.1-debian1-2.4ubuntu1.1 amd64 [upgradable from: 1.900.1-debian1-2.4ubuntu1]
libjavascriptcoregtk-4.0-18/xenial-updates,xenial-security 2.18.6-0ubuntu0.16.04.1 amd64 [upgradable from: 2.16.1-0ubuntu0.16.04.1]
libjbig2dec0/xenial-updates,xenial-security 0.12+20150918-1ubuntu0.1 amd64 [upgradable from: 0.12+20150918-1]
libk5crypto3/xenial-updates 1.13.2+dfsg-5ubuntu2 amd64 [upgradable from: 1.13.2+dfsg-5]
libklibc/xenial-updates 2.0.4-8ubuntu1.16.04.4 amd64 [upgradable from: 2.0.4-8ubuntu1]
libkmod2/xenial-updates 22-1ubuntu5 amd64 [upgradable from: 22-1ubuntu4]
libkrb5-26-heimdal/xenial-updates,xenial-security 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [upgradable from: 1.7~git20150920+dfsg-4ubuntu1]
libkrb5-3/xenial-updates 1.13.2+dfsg-5ubuntu2 amd64 [upgradable from: 1.13.2+dfsg-5]
libkrb5support0/xenial-updates 1.13.2+dfsg-5ubuntu2 amd64 [upgradable from: 1.13.2+dfsg-5]
libldap-2.4-2/xenial-updates,xenial-security 2.4.42+dfsg-2ubuntu3.2 amd64 [upgradable from: 2.4.42+dfsg-2ubuntu3]
libllvm3.8/xenial-updates 1:3.8-2ubuntu4 amd64 [upgradable from: 1:3.8-2ubuntu1]
liblouis-data/xenial-updates,xenial-updates,xenial-security,xenial-security 2.6.4-2ubuntu0.1 all [upgradable from: 2.6.4-2]
liblouis9/xenial-updates,xenial-security 2.6.4-2ubuntu0.1 amd64 [upgradable from: 2.6.4-2]
liblsan0/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
liblwres141/xenial-updates,xenial-security 1:9.10.3.dfsg.P4-8ubuntu1.10 amd64 [upgradable from: 1:9.10.3.dfsg.P4-8ubuntu1.6]
libmagickcore-6.q16-2/xenial-updates,xenial-security 8:6.8.9.9-7ubuntu5.9 amd64 [upgradable from: 8:6.8.9.9-7ubuntu5.6]
libmagickcore-6.q16-2-extra/xenial-updates,xenial-security 8:6.8.9.9-7ubuntu5.9 amd64 [upgradable from: 8:6.8.9.9-7ubuntu5.6]
libmagickwand-6.q16-2/xenial-updates,xenial-security 8:6.8.9.9-7ubuntu5.9 amd64 [upgradable from: 8:6.8.9.9-7ubuntu5.6]
libmbim-glib4/xenial-updates 1.14.0-1ubuntu0.16.04.1 amd64 [upgradable from: 1.12.2-2ubuntu1]
libmbim-proxy/xenial-updates 1.14.0-1ubuntu0.16.04.1 amd64 [upgradable from: 1.12.2-2ubuntu1]
libmetacity-private3a/xenial-updates 1:3.18.7-0ubuntu0.3 amd64 [upgradable from: 1:3.18.3-1ubuntu3]
libminiupnpc10/xenial-updates,xenial-security 1.9.20140610-2ubuntu2.16.04.2 amd64 [upgradable from: 1.9.20140610-2ubuntu2]
libmirclient9/xenial-updates,xenial-security 0.26.3+16.04.20170605-0ubuntu1.1 amd64 [upgradable from: 0.21.0+16.04.20160330-0ubuntu1]
libmirprotobuf3/xenial-updates,xenial-security 0.26.3+16.04.20170605-0ubuntu1.1 amd64 [upgradable from: 0.21.0+16.04.20160330-0ubuntu1]
libmm-glib0/xenial-updates 1.6.4-1ubuntu0.16.04.1 amd64 [upgradable from: 1.4.12-1ubuntu1]
libmount1/xenial-updates 2.27.1-6ubuntu3.3 amd64 [upgradable from: 2.27.1-6ubuntu3]
libmpx0/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
libmwaw-0.3-3/xenial-updates,xenial-security 0.3.7-1ubuntu2.1 amd64 [upgradable from: 0.3.7-1ubuntu2]
libnautilus-extension1a/xenial-updates 1:3.18.4.is.3.14.3-0ubuntu6 amd64 [upgradable from: 1:3.18.4.is.3.14.3-0ubuntu4]
libnl-3-200/xenial-updates,xenial-security 3.2.27-1ubuntu0.16.04.1 amd64 [upgradable from: 3.2.27-1]
libnl-genl-3-200/xenial-updates,xenial-security 3.2.27-1ubuntu0.16.04.1 amd64 [upgradable from: 3.2.27-1]
libnm-glib-vpn1/xenial-updates 1.2.6-0ubuntu0.16.04.2 amd64 [upgradable from: 1.2.2-0ubuntu0.16.04.4]
libnm-glib4/xenial-updates 1.2.6-0ubuntu0.16.04.2 amd64 [upgradable from: 1.2.2-0ubuntu0.16.04.4]
libnm-gtk-common/xenial-updates,xenial-updates 1.2.6-0ubuntu0.16.04.4 all [upgradable from: 1.2.6-0ubuntu0.16.04.2]
libnm-gtk0/xenial-updates 1.2.6-0ubuntu0.16.04.4 amd64 [upgradable from: 1.2.6-0ubuntu0.16.04.2]
libnm-util2/xenial-updates 1.2.6-0ubuntu0.16.04.2 amd64 [upgradable from: 1.2.2-0ubuntu0.16.04.4]
libnm0/xenial-updates 1.2.6-0ubuntu0.16.04.2 amd64 [upgradable from: 1.2.2-0ubuntu0.16.04.4]
libnma-common/xenial-updates,xenial-updates 1.2.6-0ubuntu0.16.04.4 all [upgradable from: 1.2.6-0ubuntu0.16.04.2]
libnma0/xenial-updates 1.2.6-0ubuntu0.16.04.4 amd64 [upgradable from: 1.2.6-0ubuntu0.16.04.2]
libnss3/xenial-updates,xenial-security 2:3.28.4-0ubuntu0.16.04.3 amd64 [upgradable from: 2:3.28.4-0ubuntu0.16.04.1]
libnss3-nssdb/xenial-updates,xenial-updates,xenial-security,xenial-security 2:3.28.4-0ubuntu0.16.04.3 all [upgradable from: 2:3.28.4-0ubuntu0.16.04.1]
libnux-4.0-0/xenial-updates 4.0.8+16.04.20170816-0ubuntu1 amd64 [upgradable from: 4.0.8+16.04.20160209-0ubuntu2]
libnux-4.0-common/xenial-updates,xenial-updates 4.0.8+16.04.20170816-0ubuntu1 all [upgradable from: 4.0.8+16.04.20160209-0ubuntu2]
liboxideqt-qmlplugin/xenial-updates,xenial-security 1.21.5-0ubuntu0.16.04.1 amd64 [upgradable from: 1.17.9-0ubuntu0.16.04.1]
liboxideqtcore0/xenial-updates,xenial-security 1.21.5-0ubuntu0.16.04.1 amd64 [upgradable from: 1.17.9-0ubuntu0.16.04.1]
liboxideqtquick0/xenial-updates,xenial-security 1.21.5-0ubuntu0.16.04.1 amd64 [upgradable from: 1.17.9-0ubuntu0.16.04.1]
libp11-kit0/xenial-updates 0.23.2-5~ubuntu16.04.1 amd64 [upgradable from: 0.23.2-3]
libpackagekit-glib2-16/xenial-updates 0.8.17-4ubuntu6~gcc5.4ubuntu1.2 amd64 [upgradable from: 0.8.17-4ubuntu6~gcc5.4ubuntu1]
libpam-systemd/xenial-updates,xenial-security 229-4ubuntu21.1 amd64 [upgradable from: 229-4ubuntu10]
libparted2/xenial-updates 3.2-15ubuntu0.1 amd64 [upgradable from: 3.2-15]
libpci3/xenial-updates 1:3.3.1-1.1ubuntu1.1 amd64 [upgradable from: 1:3.3.1-1.1ubuntu1]
libperl5.22/xenial-updates,xenial-security 5.22.1-9ubuntu0.2 amd64 [upgradable from: 5.22.1-9]
libplist3/xenial-updates,xenial-security 1.12-3.1ubuntu0.16.04.1 amd64 [upgradable from: 1.12-3.1]
libplymouth4/xenial-updates 0.9.2-3ubuntu13.2 amd64 [upgradable from: 0.9.2-3ubuntu13]
libpoppler-glib8/xenial-updates,xenial-security 0.41.0-0ubuntu1.6 amd64 [upgradable from: 0.41.0-0ubuntu1]
libpoppler58/xenial-updates,xenial-security 0.41.0-0ubuntu1.6 amd64 [upgradable from: 0.41.0-0ubuntu1]
libprocps4/xenial-updates 2:3.3.10-4ubuntu2.3 amd64 [upgradable from: 2:3.3.10-4ubuntu2]
libpulse-mainloop-glib0/xenial-updates 1:8.0-0ubuntu3.7 amd64 [upgradable from: 1:8.0-0ubuntu3]
libpulse0/xenial-updates 1:8.0-0ubuntu3.7 amd64 [upgradable from: 1:8.0-0ubuntu3]
libpulsedsp/xenial-updates 1:8.0-0ubuntu3.7 amd64 [upgradable from: 1:8.0-0ubuntu3]
libpython2.7/xenial-updates 2.7.12-1ubuntu0~16.04.3 amd64 [upgradable from: 2.7.12-1ubuntu0~16.04.1]
libpython2.7-minimal/xenial-updates 2.7.12-1ubuntu0~16.04.3 amd64 [upgradable from: 2.7.12-1ubuntu0~16.04.1]
libpython2.7-stdlib/xenial-updates 2.7.12-1ubuntu0~16.04.3 amd64 [upgradable from: 2.7.12-1ubuntu0~16.04.1]
libpython3.5/xenial-updates,xenial-security 3.5.2-2ubuntu0~16.04.4 amd64 [upgradable from: 3.5.2-2ubuntu0~16.04.1]
libpython3.5-minimal/xenial-updates,xenial-security 3.5.2-2ubuntu0~16.04.4 amd64 [upgradable from: 3.5.2-2ubuntu0~16.04.1]
libpython3.5-stdlib/xenial-updates,xenial-security 3.5.2-2ubuntu0~16.04.4 amd64 [upgradable from: 3.5.2-2ubuntu0~16.04.1]
libqmi-proxy/xenial-updates 1.16.2-1ubuntu0.16.04.1 amd64 [upgradable from: 1.12.6-1]
libqt5core5a/xenial-updates 5.5.1+dfsg-16ubuntu7.5 amd64 [upgradable from: 5.5.1+dfsg-16ubuntu7]
libqt5dbus5/xenial-updates 5.5.1+dfsg-16ubuntu7.5 amd64 [upgradable from: 5.5.1+dfsg-16ubuntu7]
libqt5gui5/xenial-updates 5.5.1+dfsg-16ubuntu7.5 amd64 [upgradable from: 5.5.1+dfsg-16ubuntu7]
libqt5network5/xenial-updates 5.5.1+dfsg-16ubuntu7.5 amd64 [upgradable from: 5.5.1+dfsg-16ubuntu7]
libqt5opengl5/xenial-updates 5.5.1+dfsg-16ubuntu7.5 amd64 [upgradable from: 5.5.1+dfsg-16ubuntu7]
libqt5printsupport5/xenial-updates 5.5.1+dfsg-16ubuntu7.5 amd64 [upgradable from: 5.5.1+dfsg-16ubuntu7]
libqt5sql5/xenial-updates 5.5.1+dfsg-16ubuntu7.5 amd64 [upgradable from: 5.5.1+dfsg-16ubuntu7]
libqt5sql5-sqlite/xenial-updates 5.5.1+dfsg-16ubuntu7.5 amd64 [upgradable from: 5.5.1+dfsg-16ubuntu7]
libqt5test5/xenial-updates 5.5.1+dfsg-16ubuntu7.5 amd64 [upgradable from: 5.5.1+dfsg-16ubuntu7]
libqt5widgets5/xenial-updates 5.5.1+dfsg-16ubuntu7.5 amd64 [upgradable from: 5.5.1+dfsg-16ubuntu7]
libqt5xml5/xenial-updates 5.5.1+dfsg-16ubuntu7.5 amd64 [upgradable from: 5.5.1+dfsg-16ubuntu7]
libquadmath0/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
libraw15/xenial-updates,xenial-security 0.17.1-1ubuntu0.1 amd64 [upgradable from: 0.17.1-1]
libroken18-heimdal/xenial-updates,xenial-security 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [upgradable from: 1.7~git20150920+dfsg-4ubuntu1]
libsane/xenial-updates 1.0.25+git20150528-1ubuntu2.16.04.1 amd64 [upgradable from: 1.0.25+git20150528-1ubuntu2]
libsane-common/xenial-updates,xenial-updates 1.0.25+git20150528-1ubuntu2.16.04.1 all [upgradable from: 1.0.25+git20150528-1ubuntu2]
libseccomp2/xenial-updates 2.3.1-2.1ubuntu2~16.04.1 amd64 [upgradable from: 2.2.3-3ubuntu3]
libsmartcols1/xenial-updates 2.27.1-6ubuntu3.3 amd64 [upgradable from: 2.27.1-6ubuntu3]
libsmbclient/xenial-updates,xenial-security 2:4.3.11+dfsg-0ubuntu0.16.04.12 amd64 [upgradable from: 2:4.3.11+dfsg-0ubuntu0.16.04.6]
libsndfile1/xenial-updates,xenial-security 1.0.25-10ubuntu0.16.04.1 amd64 [upgradable from: 1.0.25-10]
libsoup-gnome2.4-1/xenial-updates,xenial-security 2.52.2-1ubuntu0.2 amd64 [upgradable from: 2.52.2-1ubuntu0.1]
libsoup2.4-1/xenial-updates,xenial-security 2.52.2-1ubuntu0.2 amd64 [upgradable from: 2.52.2-1ubuntu0.1]
libssl1.0.0/xenial-updates,xenial-security 1.0.2g-1ubuntu4.10 amd64 [upgradable from: 1.0.2g-1ubuntu4.6]
libstdc++-5-dev/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
libstdc++6/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
libsystemd0/xenial-updates,xenial-security 229-4ubuntu21.1 amd64 [upgradable from: 229-4ubuntu10]
libtasn1-6/xenial-updates,xenial-security 4.7-3ubuntu0.16.04.3 amd64 [upgradable from: 4.7-3ubuntu0.16.04.1]
libtiff5/xenial-updates,xenial-security 4.0.6-1ubuntu0.2 amd64 [upgradable from: 4.0.6-1ubuntu0.1]
libtsan0/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
libubsan0/xenial-updates 5.4.0-6ubuntu1~16.04.6 amd64 [upgradable from: 5.4.0-6ubuntu1~16.04.4]
libudev1/xenial-updates,xenial-security 229-4ubuntu21.1 amd64 [upgradable from: 229-4ubuntu10]
libunity-control-center1/xenial-updates 15.04.0+16.04.20171130-0ubuntu1 amd64 [upgradable from: 15.04.0+16.04.20160413-0ubuntu1]
libunity-core-6.0-9/xenial-updates 7.4.0+16.04.20160906-0ubuntu1 amd64 [upgradable from: 7.4.0+16.04.20160415-0ubuntu1]
libunity-protocol-private0/xenial-updates 7.1.4+16.04.20160701-0ubuntu1 amd64 [upgradable from: 7.1.4+15.10.20151002-0ubuntu2]
libunity-scopes-json-def-desktop/xenial-updates,xenial-updates 7.1.4+16.04.20160701-0ubuntu1 all [upgradable from: 7.1.4+15.10.20151002-0ubuntu2]
libunity-settings-daemon1/xenial-updates 15.04.1+16.04.20160701-0ubuntu1 amd64 [upgradable from: 15.04.1+16.04.20160209-0ubuntu1]
libunity9/xenial-updates 7.1.4+16.04.20160701-0ubuntu1 amd64 [upgradable from: 7.1.4+15.10.20151002-0ubuntu2]
libupower-glib3/xenial-updates 0.99.4-2ubuntu0.3 amd64 [upgradable from: 0.99.4-2]
libuuid1/xenial-updates 2.27.1-6ubuntu3.3 amd64 [upgradable from: 2.27.1-6ubuntu3]
libva-drm1/xenial-updates 1.7.0-1ubuntu0.1 amd64 [upgradable from: 1.7.0-1]
libva-x11-1/xenial-updates 1.7.0-1ubuntu0.1 amd64 [upgradable from: 1.7.0-1]
libva1/xenial-updates 1.7.0-1ubuntu0.1 amd64 [upgradable from: 1.7.0-1]
libvlc5/xenial-updates,xenial-security 2.2.2-5ubuntu0.16.04.4 amd64 [upgradable from: 2.2.2-5]
libvlccore8/xenial-updates,xenial-security 2.2.2-5ubuntu0.16.04.4 amd64 [upgradable from: 2.2.2-5]
libvorbis0a/xenial-security 1.3.5-3ubuntu0.1 amd64 [upgradable from: 1.3.5-3]
libvorbisenc2/xenial-security 1.3.5-3ubuntu0.1 amd64 [upgradable from: 1.3.5-3]
libvorbisfile3/xenial-security 1.3.5-3ubuntu0.1 amd64 [upgradable from: 1.3.5-3]
libwacom-bin/xenial-updates 0.22-1~ubuntu16.04.1 amd64 [upgradable from: 0.18-1]
libwacom-common/xenial-updates,xenial-updates 0.22-1~ubuntu16.04.1 all [upgradable from: 0.18-1]
libwacom2/xenial-updates 0.22-1~ubuntu16.04.1 amd64 [upgradable from: 0.18-1]
libwavpack1/xenial-updates,xenial-security 4.75.2-2ubuntu0.1 amd64 [upgradable from: 4.75.2-2]
libwayland-client0/xenial-updates,xenial-security 1.12.0-1~ubuntu16.04.2 amd64 [upgradable from: 1.9.0-1]
libwayland-cursor0/xenial-updates,xenial-security 1.12.0-1~ubuntu16.04.2 amd64 [upgradable from: 1.9.0-1]
libwayland-egl1-mesa/xenial-updates 17.2.4-0ubuntu1~16.04.4 amd64 [upgradable from: 11.2.0-1ubuntu2]
libwayland-server0/xenial-updates,xenial-security 1.12.0-1~ubuntu16.04.2 amd64 [upgradable from: 1.9.0-1]
libwbclient0/xenial-updates,xenial-security 2:4.3.11+dfsg-0ubuntu0.16.04.12 amd64 [upgradable from: 2:4.3.11+dfsg-0ubuntu0.16.04.6]
libwebkit2gtk-4.0-37/xenial-updates,xenial-security 2.18.6-0ubuntu0.16.04.1 amd64 [upgradable from: 2.16.1-0ubuntu0.16.04.1]
libwebkit2gtk-4.0-37-gtk2/xenial-updates,xenial-security 2.18.6-0ubuntu0.16.04.1 amd64 [upgradable from: 2.16.1-0ubuntu0.16.04.1]
libwhoopsie0/xenial-updates 0.2.52.5 amd64 [upgradable from: 0.2.52]
libwind0-heimdal/xenial-updates,xenial-security 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [upgradable from: 1.7~git20150920+dfsg-4ubuntu1]
libwinpr-crt0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-dsparse0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-environment0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-file0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-handle0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-heap0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-input0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-interlocked0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-library0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-path0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-pool0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-registry0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-rpc0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-sspi0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-synch0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-sysinfo0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-thread0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libwinpr-utils0.1/xenial-updates,xenial-security 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2 amd64 [upgradable from: 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1]
libxatracker2/xenial-updates 17.2.4-0ubuntu1~16.04.4 amd64 [upgradable from: 11.2.0-1ubuntu2]
libxcursor1/xenial-updates,xenial-security 1:1.1.14-1ubuntu0.16.04.1 amd64 [upgradable from: 1:1.1.14-1]
libxfont1/xenial-updates,xenial-security 1:1.5.1-1ubuntu0.16.04.4 amd64 [upgradable from: 1:1.5.1-1]
libxml2/xenial-updates,xenial-security 2.9.3+dfsg1-1ubuntu0.5 amd64 [upgradable from: 2.9.3+dfsg1-1ubuntu0.2]
light-themes/xenial-updates,xenial-updates 14.04+16.04.20171116-0ubuntu1 all [upgradable from: 14.04+16.04.20160415-0ubuntu1]
lintian/xenial-updates,xenial-updates,xenial-security,xenial-security 2.5.43ubuntu0.1 all [upgradable from: 2.5.43]
linux-firmware/xenial-updates,xenial-updates 1.157.15 all [upgradable from: 1.157.8]
linux-libc-dev/xenial-updates,xenial-security 4.4.0-112.135 amd64 [upgradable from: 4.4.0-75.96]
locales/xenial-updates,xenial-updates,xenial-security,xenial-security 2.23-0ubuntu10 all [upgradable from: 2.23-0ubuntu7]
logrotate/xenial-updates 3.8.7-2ubuntu2.16.04.2 amd64 [upgradable from: 3.8.7-2ubuntu2]
lsb-base/xenial-updates,xenial-updates 9.20160110ubuntu0.2 all [upgradable from: 9.20160110]
lsb-release/xenial-updates,xenial-updates 9.20160110ubuntu0.2 all [upgradable from: 9.20160110]
lshw/xenial-updates 02.17-1.1ubuntu3.4 amd64 [upgradable from: 02.17-1.1ubuntu3]
makedev/xenial-updates,xenial-updates 2.3.1-93ubuntu2~ubuntu16.04.1 all [upgradable from: 2.3.1-93ubuntu1]
mesa-vdpau-drivers/xenial-updates 17.2.4-0ubuntu1~16.04.4 amd64 [upgradable from: 11.2.0-1ubuntu2.2]
metacity-common/xenial-updates,xenial-updates 1:3.18.7-0ubuntu0.3 all [upgradable from: 1:3.18.3-1ubuntu3]
modemmanager/xenial-updates 1.6.4-1ubuntu0.16.04.1 amd64 [upgradable from: 1.4.12-1ubuntu1]
mount/xenial-updates 2.27.1-6ubuntu3.3 amd64 [upgradable from: 2.27.1-6ubuntu3]
mtools/xenial-updates 4.0.18-2ubuntu0.16.04 amd64 [upgradable from: 4.0.18-2]
mtr-tiny/xenial-updates 0.86-1ubuntu0.1 amd64 [upgradable from: 0.86-1]
multiarch-support/xenial-updates,xenial-security 2.23-0ubuntu10 amd64 [upgradable from: 2.23-0ubuntu7]
mythes-en-us/xenial-updates,xenial-updates 1:5.1.0-1ubuntu2.2 all [upgradable from: 1:5.1.0-1ubuntu2]
mythes-fr/xenial-updates,xenial-updates 1:5.1.0-1ubuntu2.2 all [upgradable from: 1:5.1.0-1ubuntu2]
nano/xenial-updates 2.5.3-2ubuntu2 amd64 [upgradable from: 2.5.3-2]
nautilus/xenial-updates 1:3.18.4.is.3.14.3-0ubuntu6 amd64 [upgradable from: 1:3.18.4.is.3.14.3-0ubuntu4]
nautilus-data/xenial-updates,xenial-updates 1:3.18.4.is.3.14.3-0ubuntu6 all [upgradable from: 1:3.18.4.is.3.14.3-0ubuntu4]
network-manager/xenial-updates 1.2.6-0ubuntu0.16.04.2 amd64 [upgradable from: 1.2.2-0ubuntu0.16.04.4]
network-manager-gnome/xenial-updates 1.2.6-0ubuntu0.16.04.4 amd64 [upgradable from: 1.2.6-0ubuntu0.16.04.2]
nux-tools/xenial-updates 4.0.8+16.04.20170816-0ubuntu1 amd64 [upgradable from: 4.0.8+16.04.20160209-0ubuntu2]
openjdk-8-jre/xenial-updates,xenial-security 8u151-b12-0ubuntu0.16.04.2 amd64 [upgradable from: 8u131-b11-0ubuntu1.16.04.2]
openjdk-8-jre-headless/xenial-updates,xenial-security 8u151-b12-0ubuntu0.16.04.2 amd64 [upgradable from: 8u131-b11-0ubuntu1.16.04.2]
openssh-client/xenial-updates,xenial-security 1:7.2p2-4ubuntu2.4 amd64 [upgradable from: 1:7.2p2-4ubuntu2.1]
openssl/xenial-updates,xenial-security 1.0.2g-1ubuntu4.10 amd64 [upgradable from: 1.0.2g-1ubuntu4.6]
os-prober/xenial-updates 1.70ubuntu3.3 amd64 [upgradable from: 1.70ubuntu3]
overlay-scrollbar/xenial-updates,xenial-updates 0.2.17.1+16.04.20151117-0ubuntu1.16.04.1 all [upgradable from: 0.2.17.1+16.04.20151117-0ubuntu1]
overlay-scrollbar-gtk2/xenial-updates 0.2.17.1+16.04.20151117-0ubuntu1.16.04.1 amd64 [upgradable from: 0.2.17.1+16.04.20151117-0ubuntu1]
oxideqt-codecs/xenial-updates,xenial-security 1.21.5-0ubuntu0.16.04.1 amd64 [upgradable from: 1.17.9-0ubuntu0.16.04.1]
p11-kit/xenial-updates 0.23.2-5~ubuntu16.04.1 amd64 [upgradable from: 0.23.2-3]
p11-kit-modules/xenial-updates 0.23.2-5~ubuntu16.04.1 amd64 [upgradable from: 0.23.2-3]
parted/xenial-updates 3.2-15ubuntu0.1 amd64 [upgradable from: 3.2-15]
pciutils/xenial-updates 1:3.3.1-1.1ubuntu1.1 amd64 [upgradable from: 1:3.3.1-1.1ubuntu1]
perl/xenial-updates,xenial-security 5.22.1-9ubuntu0.2 amd64 [upgradable from: 5.22.1-9]
perl-base/xenial-updates,xenial-security 5.22.1-9ubuntu0.2 amd64 [upgradable from: 5.22.1-9]
perl-modules-5.22/xenial-updates,xenial-updates,xenial-security,xenial-security 5.22.1-9ubuntu0.2 all [upgradable from: 5.22.1-9]
plymouth/xenial-updates 0.9.2-3ubuntu13.2 amd64 [upgradable from: 0.9.2-3ubuntu13]
plymouth-label/xenial-updates 0.9.2-3ubuntu13.2 amd64 [upgradable from: 0.9.2-3ubuntu13]
plymouth-theme-ubuntu-logo/xenial-updates 0.9.2-3ubuntu13.2 amd64 [upgradable from: 0.9.2-3ubuntu13]
plymouth-theme-ubuntu-text/xenial-updates 0.9.2-3ubuntu13.2 amd64 [upgradable from: 0.9.2-3ubuntu13]
poppler-utils/xenial-updates,xenial-security 0.41.0-0ubuntu1.6 amd64 [upgradable from: 0.41.0-0ubuntu1]
printer-driver-brlaser/xenial-updates 3-5~ubuntu1 amd64 [upgradable from: 3-3build1]
procps/xenial-updates 2:3.3.10-4ubuntu2.3 amd64 [upgradable from: 2:3.3.10-4ubuntu2]
pulseaudio/xenial-updates 1:8.0-0ubuntu3.7 amd64 [upgradable from: 1:8.0-0ubuntu3]
pulseaudio-module-bluetooth/xenial-updates 1:8.0-0ubuntu3.7 amd64 [upgradable from: 1:8.0-0ubuntu3]
pulseaudio-module-x11/xenial-updates 1:8.0-0ubuntu3.7 amd64 [upgradable from: 1:8.0-0ubuntu3]
pulseaudio-utils/xenial-updates 1:8.0-0ubuntu3.7 amd64 [upgradable from: 1:8.0-0ubuntu3]
python2.7/xenial-updates 2.7.12-1ubuntu0~16.04.3 amd64 [upgradable from: 2.7.12-1ubuntu0~16.04.1]
python2.7-minimal/xenial-updates 2.7.12-1ubuntu0~16.04.3 amd64 [upgradable from: 2.7.12-1ubuntu0~16.04.1]
python3-apport/xenial-updates,xenial-updates,xenial-security,xenial-security 2.20.1-0ubuntu2.15 all [upgradable from: 2.20.1-0ubuntu2.4]
python3-brlapi/xenial-updates 5.3.1-2ubuntu2.1 amd64 [upgradable from: 5.3.1-2ubuntu2]
python3-commandnotfound/xenial-updates,xenial-updates 0.3ubuntu16.04.2 all [upgradable from: 0.3ubuntu16.04]
python3-distupgrade/xenial-updates,xenial-updates 1:16.04.23 all [upgradable from: 1:16.04.12]
python3-jwt/xenial-updates,xenial-updates,xenial-security,xenial-security 1.3.0-1ubuntu0.1 all [upgradable from: 1.3.0-1]
python3-louis/xenial-updates,xenial-updates,xenial-security,xenial-security 2.6.4-2ubuntu0.1 all [upgradable from: 2.6.4-2]
python3-problem-report/xenial-updates,xenial-updates,xenial-security,xenial-security 2.20.1-0ubuntu2.15 all [upgradable from: 2.20.1-0ubuntu2.4]
python3-pyparsing/xenial-updates,xenial-updates 2.0.3+dfsg1-1ubuntu0.1 all [upgradable from: 2.0.3+dfsg1-1]
python3-software-properties/xenial-updates,xenial-updates 0.96.20.7 all [upgradable from: 0.96.20]
python3-update-manager/xenial-updates,xenial-updates,xenial-security,xenial-security 1:16.04.12 all [upgradable from: 1:16.04.3]
python3-urllib3/xenial-updates,xenial-updates 1.13.1-2ubuntu0.16.04.1 all [upgradable from: 1.13.1-2]
python3.5/xenial-updates,xenial-security 3.5.2-2ubuntu0~16.04.4 amd64 [upgradable from: 3.5.2-2ubuntu0~16.04.1]
python3.5-minimal/xenial-updates,xenial-security 3.5.2-2ubuntu0~16.04.4 amd64 [upgradable from: 3.5.2-2ubuntu0~16.04.1]
qml-module-ubuntu-web/xenial-updates 0.23+16.04.20161028-0ubuntu2 amd64 [upgradable from: 0.23+16.04.20160413-0ubuntu1]
resolvconf/xenial-updates,xenial-updates 1.78ubuntu6 all [upgradable from: 1.78ubuntu2]
rsync/xenial-updates,xenial-security 3.1.1-3ubuntu1.2 amd64 [upgradable from: 3.1.1-3ubuntu1]
samba-libs/xenial-updates,xenial-security 2:4.3.11+dfsg-0ubuntu0.16.04.12 amd64 [upgradable from: 2:4.3.11+dfsg-0ubuntu0.16.04.6]
sane-utils/xenial-updates 1.0.25+git20150528-1ubuntu2.16.04.1 amd64 [upgradable from: 1.0.25+git20150528-1ubuntu2]
sbsigntool/xenial-updates 0.6-0ubuntu10.1 amd64 [upgradable from: 0.6-0ubuntu10]
session-shortcuts/xenial-updates,xenial-updates 1.2ubuntu0.16.04.1 all [upgradable from: 1.2]
shared-mime-info/xenial-updates 1.5-2ubuntu0.1 amd64 [upgradable from: 1.5-2]
shotwell/xenial-updates,xenial-security 0.22.0+git20160108.r1.f2fb1f7-0ubuntu1.1 amd64 [upgradable from: 0.22.0+git20160108.r1.f2fb1f7-0ubuntu1]
shotwell-common/xenial-updates,xenial-updates,xenial-security,xenial-security 0.22.0+git20160108.r1.f2fb1f7-0ubuntu1.1 all [upgradable from: 0.22.0+git20160108.r1.f2fb1f7-0ubuntu1]
snapd/xenial-updates 2.29.4.2 amd64 [upgradable from: 2.0.2]
sni-qt/xenial-updates 0.2.7+16.04.20170217.1-0ubuntu1 amd64 [upgradable from: 0.2.7+15.10.20150729-0ubuntu1]
software-properties-common/xenial-updates,xenial-updates 0.96.20.7 all [upgradable from: 0.96.20]
software-properties-gtk/xenial-updates,xenial-updates 0.96.20.7 all [upgradable from: 0.96.20]
squashfs-tools/xenial-updates 1:4.3-3ubuntu2.16.04.1 amd64 [upgradable from: 1:4.3-3ubuntu2]
sudo/xenial-updates 1.8.16-0ubuntu1.5 amd64 [upgradable from: 1.8.16-0ubuntu1]
suru-icon-theme/xenial-updates,xenial-updates 14.04+16.04.20171116-0ubuntu1 all [upgradable from: 14.04+16.04.20160415-0ubuntu1]
systemd/xenial-updates,xenial-security 229-4ubuntu21.1 amd64 [upgradable from: 229-4ubuntu10]
systemd-sysv/xenial-updates,xenial-security 229-4ubuntu21.1 amd64 [upgradable from: 229-4ubuntu10]
tcpdump/xenial-updates,xenial-security 4.9.2-0ubuntu0.16.04.1 amd64 [upgradable from: 4.9.0-1ubuntu1~ubuntu16.04.1]
thermald/xenial-updates 1.5-2ubuntu4 amd64 [upgradable from: 1.5-2]
thunderbird/xenial-updates,xenial-security 1:52.6.0+build1-0ubuntu0.16.04.1 amd64 [upgradable from: 1:45.8.0+build1-0ubuntu0.16.04.1]
thunderbird-gnome-support/xenial-updates,xenial-security 1:52.6.0+build1-0ubuntu0.16.04.1 amd64 [upgradable from: 1:45.8.0+build1-0ubuntu0.16.04.1]
thunderbird-locale-en/xenial-updates,xenial-security 1:52.6.0+build1-0ubuntu0.16.04.1 amd64 [upgradable from: 1:45.8.0+build1-0ubuntu0.16.04.1]
thunderbird-locale-en-us/xenial-updates,xenial-updates,xenial-security,xenial-security 1:52.6.0+build1-0ubuntu0.16.04.1 all [upgradable from: 1:45.8.0+build1-0ubuntu0.16.04.1]
thunderbird-locale-fr/xenial-updates,xenial-security 1:52.6.0+build1-0ubuntu0.16.04.1 amd64 [upgradable from: 1:45.8.0+build1-0ubuntu0.16.04.1]
transmission-common/xenial-updates,xenial-updates,xenial-security,xenial-security 2.84-3ubuntu3.1 all [upgradable from: 2.84-3ubuntu3]
transmission-gtk/xenial-updates,xenial-security 2.84-3ubuntu3.1 amd64 [upgradable from: 2.84-3ubuntu3]
tzdata/xenial-updates,xenial-updates,xenial-security,xenial-security 2017c-0ubuntu0.16.04 all [upgradable from: 2016j-0ubuntu0.16.04]
ubuntu-artwork/xenial-updates,xenial-updates 1:14.04+16.04.20171116-0ubuntu1 all [upgradable from: 1:14.04+16.04.20160415-0ubuntu1]
ubuntu-core-launcher/xenial-updates 2.29.4.2 amd64 [upgradable from: 1.0.27.1]
ubuntu-desktop/xenial-updates 1.361.1 amd64 [upgradable from: 1.361]
ubuntu-docs/xenial-updates,xenial-updates 16.04.4 all [upgradable from: 16.04.3]
ubuntu-drivers-common/xenial-updates 1:0.4.17.3 amd64 [upgradable from: 1:0.4.17]
ubuntu-minimal/xenial-updates 1.361.1 amd64 [upgradable from: 1.361]
ubuntu-mobile-icons/xenial-updates,xenial-updates 14.04+16.04.20171116-0ubuntu1 all [upgradable from: 14.04+16.04.20160415-0ubuntu1]
ubuntu-mono/xenial-updates,xenial-updates 14.04+16.04.20171116-0ubuntu1 all [upgradable from: 14.04+16.04.20160415-0ubuntu1]
ubuntu-release-upgrader-core/xenial-updates,xenial-updates 1:16.04.23 all [upgradable from: 1:16.04.12]
ubuntu-release-upgrader-gtk/xenial-updates,xenial-updates 1:16.04.23 all [upgradable from: 1:16.04.12]
ubuntu-session/xenial-updates,xenial-updates 3.18.1.2-1ubuntu1.16.04.2 all [upgradable from: 3.18.1.2-1ubuntu1]
ubuntu-software/xenial-updates 3.20.5-0ubuntu0.16.04.8 amd64 [upgradable from: 3.20.1+git20160420.1.ca63436.ubuntu-xenial-0ubuntu2]
ubuntu-standard/xenial-updates 1.361.1 amd64 [upgradable from: 1.361]
udev/xenial-updates,xenial-security 229-4ubuntu21.1 amd64 [upgradable from: 229-4ubuntu10]
unattended-upgrades/xenial-updates,xenial-updates 0.90ubuntu0.9 all [upgradable from: 0.90]
unity/xenial-updates 7.4.0+16.04.20160906-0ubuntu1 amd64 [upgradable from: 7.4.0+16.04.20160415-0ubuntu1]
unity-control-center/xenial-updates 15.04.0+16.04.20171130-0ubuntu1 amd64 [upgradable from: 15.04.0+16.04.20160413-0ubuntu1]
unity-control-center-faces/xenial-updates,xenial-updates 15.04.0+16.04.20171130-0ubuntu1 all [upgradable from: 15.04.0+16.04.20160413-0ubuntu1]
unity-lens-applications/xenial-updates 7.1.0+16.04.20160701-0ubuntu1 amd64 [upgradable from: 7.1.0+16.04.20160217.2-0ubuntu1]
unity-schemas/xenial-updates,xenial-updates 7.4.0+16.04.20160906-0ubuntu1 all [upgradable from: 7.4.0+16.04.20160415-0ubuntu1]
unity-scopes-runner/xenial-updates,xenial-updates 7.1.4+16.04.20160701-0ubuntu1 all [upgradable from: 7.1.4+15.10.20151002-0ubuntu2]
unity-services/xenial-updates 7.4.0+16.04.20160906-0ubuntu1 amd64 [upgradable from: 7.4.0+16.04.20160415-0ubuntu1]
unity-settings-daemon/xenial-updates 15.04.1+16.04.20160701-0ubuntu1 amd64 [upgradable from: 15.04.1+16.04.20160209-0ubuntu1]
update-manager/xenial-updates,xenial-updates,xenial-security,xenial-security 1:16.04.12 all [upgradable from: 1:16.04.3]
update-manager-core/xenial-updates,xenial-updates,xenial-security,xenial-security 1:16.04.12 all [upgradable from: 1:16.04.3]
update-notifier/xenial-updates,xenial-security 3.168.7 amd64 [upgradable from: 3.168]
update-notifier-common/xenial-updates,xenial-updates,xenial-security,xenial-security 3.168.7 all [upgradable from: 3.168]
upower/xenial-updates 0.99.4-2ubuntu0.3 amd64 [upgradable from: 0.99.4-2]
upstart/xenial-updates 1.13.2-0ubuntu21.1 amd64 [upgradable from: 1.13.2-0ubuntu21]
util-linux/xenial-updates 2.27.1-6ubuntu3.3 amd64 [upgradable from: 2.27.1-6ubuntu3]
uuid-runtime/xenial-updates 2.27.1-6ubuntu3.3 amd64 [upgradable from: 2.27.1-6ubuntu3]
va-driver-all/xenial-updates 1.7.0-1ubuntu0.1 amd64 [upgradable from: 1.7.0-1]
vino/xenial-updates 3.8.1-0ubuntu9.2 amd64 [upgradable from: 3.8.1-0ubuntu9]
vlc/xenial-updates,xenial-security 2.2.2-5ubuntu0.16.04.4 amd64 [upgradable from: 2.2.2-5]
vlc-data/xenial-updates,xenial-updates,xenial-security,xenial-security 2.2.2-5ubuntu0.16.04.4 all [upgradable from: 2.2.2-5]
vlc-nox/xenial-updates,xenial-security 2.2.2-5ubuntu0.16.04.4 amd64 [upgradable from: 2.2.2-5]
vlc-plugin-notify/xenial-updates,xenial-security 2.2.2-5ubuntu0.16.04.4 amd64 [upgradable from: 2.2.2-5]
vlc-plugin-samba/xenial-updates,xenial-security 2.2.2-5ubuntu0.16.04.4 amd64 [upgradable from: 2.2.2-5]
webapp-container/xenial-updates 0.23+16.04.20161028-0ubuntu2 amd64 [upgradable from: 0.23+16.04.20160413-0ubuntu1]
webbrowser-app/xenial-updates 0.23+16.04.20161028-0ubuntu2 amd64 [upgradable from: 0.23+16.04.20160413-0ubuntu1]
wget/xenial-updates,xenial-security 1.17.1-1ubuntu1.3 amd64 [upgradable from: 1.17.1-1ubuntu1.1]
whoopsie/xenial-updates 0.2.52.5 amd64 [upgradable from: 0.2.52]
wpasupplicant/xenial-updates,xenial-security 2.4-0ubuntu6.2 amd64 [upgradable from: 2.4-0ubuntu6]
xbrlapi/xenial-updates 5.3.1-2ubuntu2.1 amd64 [upgradable from: 5.3.1-2ubuntu2]
xdg-utils/xenial-updates,xenial-updates 1.1.1-1ubuntu1.16.04.1 all [upgradable from: 1.1.1-1ubuntu1]
xdiagnose/xenial-updates,xenial-updates 3.8.4.1 all [upgradable from: 3.8.4]
xfonts-utils/xenial-updates 1:7.7+3ubuntu0.16.04.2 amd64 [upgradable from: 1:7.7+3]
xinit/xenial-updates 1.3.4-3ubuntu0.1 amd64 [upgradable from: 1.3.4-3]
xserver-common/xenial-updates,xenial-updates,xenial-security,xenial-security 2:1.18.4-0ubuntu0.7 all [upgradable from: 2:1.18.3-1ubuntu2]
xserver-xorg-core/xenial-updates,xenial-security 2:1.18.4-0ubuntu0.7 amd64 [upgradable from: 2:1.18.3-1ubuntu2]
xserver-xorg-video-amdgpu/xenial-updates 1.1.2-0ubuntu0.16.04.1 amd64 [upgradable from: 1.1.0-1]
xserver-xorg-video-intel/xenial-updates 2:2.99.917+git20160325-1ubuntu1.2 amd64 [upgradable from: 2:2.99.917+git20160325-1ubuntu1]
xul-ext-ubufox/xenial-updates,xenial-updates,xenial-security,xenial-security 3.4-0ubuntu0.16.04.2 all [upgradable from: 3.2-0ubuntu1]
zlib1g/xenial-updates 1:1.2.8.dfsg-2ubuntu4.1 amd64 [upgradable from: 1:1.2.8.dfsg-2ubuntu4]

PC acheté par pièces en 2011 :
Processeur : Intel Pentium(R) CPU G6950 2.80GHz × 2 //// Carte mère Gigabyte P55-UD3 //// Carte Graphique : Gallium 0.4 on NV98 (NVIDIA G98 GeForce 8400 GS Rev. 2) //// Disque : 975,9 Go //// Mémoire : 7,8 Gio
Type de système d'exploitation : Ubuntu 16.04 LTS 64 bits

Hors ligne

#11 Le 14/02/2018, à 00:25

xubu1957

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

 574 non mis à jour.

Tu as du boulot !

sudo apt full-upgrade

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#12 Le 14/02/2018, à 00:26

Lachen

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Merci pour cette super commande ! big_smile

Ca aussi c'est un des bugs apparus depuis avril 2017 : il n'y a plus le message qui propose l'installation des mises à jour.

Dernière modification par Lachen (Le 14/02/2018, à 00:28)


PC acheté par pièces en 2011 :
Processeur : Intel Pentium(R) CPU G6950 2.80GHz × 2 //// Carte mère Gigabyte P55-UD3 //// Carte Graphique : Gallium 0.4 on NV98 (NVIDIA G98 GeForce 8400 GS Rev. 2) //// Disque : 975,9 Go //// Mémoire : 7,8 Gio
Type de système d'exploitation : Ubuntu 16.04 LTS 64 bits

Hors ligne

#13 Le 14/02/2018, à 00:27

xubu1957

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Tu as essayé la commande de mon message #11 ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#14 Le 14/02/2018, à 00:29

Lachen

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

xubu1957 a écrit :

Tu as essayé la commande de mon message #11 ?

Oui, elle est en cours de traitement smile
Elle est à 35%

Dernière modification par Lachen (Le 14/02/2018, à 00:31)


PC acheté par pièces en 2011 :
Processeur : Intel Pentium(R) CPU G6950 2.80GHz × 2 //// Carte mère Gigabyte P55-UD3 //// Carte Graphique : Gallium 0.4 on NV98 (NVIDIA G98 GeForce 8400 GS Rev. 2) //// Disque : 975,9 Go //// Mémoire : 7,8 Gio
Type de système d'exploitation : Ubuntu 16.04 LTS 64 bits

Hors ligne

#15 Le 14/02/2018, à 00:37

xubu1957

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Tu aurais dû demander de l'aide dès le premier blocage.

Je vais aller dormir.

Bonne nuit.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#16 Le 14/02/2018, à 01:25

Lachen

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

xubu1957 a écrit :

Tu aurais dû demander de l'aide dès le premier blocage.

Je vais aller dormir.

Bonne nuit.

Tu as eu raison, parce qu'après avoir téléchargé il a ouvert les paquets smile

En tout cas, Sweet Home 3D fonctionne maintenant ! big_smile Après dix mois de recherches infructueuses smile

Et la logithèque aussi !

Un GRAND merci pour cette aide intelligente et désintéressée.


PC acheté par pièces en 2011 :
Processeur : Intel Pentium(R) CPU G6950 2.80GHz × 2 //// Carte mère Gigabyte P55-UD3 //// Carte Graphique : Gallium 0.4 on NV98 (NVIDIA G98 GeForce 8400 GS Rev. 2) //// Disque : 975,9 Go //// Mémoire : 7,8 Gio
Type de système d'exploitation : Ubuntu 16.04 LTS 64 bits

Hors ligne

#17 Le 14/02/2018, à 01:26

Lachen

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Pour faire une petit retour d'expérience aux novices qui rencontreraient comme moi ce genre de situation :
    -Quand on est sur une fausse piste, on a du mal à trouver la solution. (moi je croyais que c'était un problème de pilotes NVidia)
    -Lors de l'installation d'Ubuntu, même d'une version LTS, il peut y avoir des petits bugs et ces petits bugs peuvent être résolus par l'installation des mises à jour.


PC acheté par pièces en 2011 :
Processeur : Intel Pentium(R) CPU G6950 2.80GHz × 2 //// Carte mère Gigabyte P55-UD3 //// Carte Graphique : Gallium 0.4 on NV98 (NVIDIA G98 GeForce 8400 GS Rev. 2) //// Disque : 975,9 Go //// Mémoire : 7,8 Gio
Type de système d'exploitation : Ubuntu 16.04 LTS 64 bits

Hors ligne

#18 Le 14/02/2018, à 07:47

xubu1957

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Bonjour,

Opération nettoyage :

sudo apt clean

et :

sudo apt-get autoremove --purge

> kernel#via_autoremove


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#19 Le 14/02/2018, à 09:31

Lachen

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Merci smile
Alors cette commande :

sudo apt clean

a donné ça :

julie@julie-P55-UD3:~$ sudo apt clean
[sudo] Mot de passe de julie :

Tandis que cette commande :

sudo apt-get autoremove --purge

a donné ça :

julie@julie-P55-UD3:~$ sudo apt-get autoremove --purge
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  libbonobo2-0* libbonobo2-common* libgles1-mesa* libgnome-2-0*
  libgnome2-common* libgnomevfs2-0* libgnomevfs2-common* libllvm3.8*
  libmircommon5* liborbit-2-0* libpango1.0-0* libpangox-1.0-0* libqmi-glib1*
  linux-headers-4.4.0-72* linux-headers-4.4.0-72-generic*
  linux-headers-4.4.0-75* linux-headers-4.4.0-75-generic*
  linux-headers-4.4.0-78* linux-image-4.4.0-72-generic*
  linux-image-4.4.0-75-generic* linux-image-extra-4.4.0-72-generic*
  linux-image-extra-4.4.0-75-generic* ubuntu-core-launcher*
0 mis à jour, 0 nouvellement installés, 23 à enlever et 5 non mis à jour.
Après cette opération, 713 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 269898 fichiers et répertoires déjà installés.)
Suppression de libgnome-2-0:amd64 (2.32.1-5ubuntu1) ...
Suppression de libbonobo2-0:amd64 (2.32.1-3) ...
Purge des fichiers de configuration de libbonobo2-0:amd64 (2.32.1-3) ...
Suppression de libbonobo2-common (2.32.1-3) ...
Purge des fichiers de configuration de libbonobo2-common (2.32.1-3) ...
Suppression de libgles1-mesa (17.2.4-0ubuntu1~16.04.4) ...
Suppression de libgnome2-common (2.32.1-5ubuntu1) ...
Purge des fichiers de configuration de libgnome2-common (2.32.1-5ubuntu1) ...
Suppression de libgnomevfs2-0:amd64 (1:2.24.4-6.1ubuntu1) ...
Suppression de libgnomevfs2-common (1:2.24.4-6.1ubuntu1) ...
Purge des fichiers de configuration de libgnomevfs2-common (1:2.24.4-6.1ubuntu1) ...
Suppression de libllvm3.8:amd64 (1:3.8-2ubuntu4) ...
Suppression de libmircommon5:amd64 (0.21.0+16.04.20160330-0ubuntu1) ...
Suppression de liborbit-2-0:amd64 (1:2.14.19-1build1) ...
Suppression de libpango1.0-0:amd64 (1.38.1-1) ...
Suppression de libpangox-1.0-0:amd64 (0.0.2-5) ...
Purge des fichiers de configuration de libpangox-1.0-0:amd64 (0.0.2-5) ...
Suppression de libqmi-glib1:amd64 (1.12.6-1) ...
Purge des fichiers de configuration de libqmi-glib1:amd64 (1.12.6-1) ...
Suppression de linux-headers-4.4.0-72-generic (4.4.0-72.93) ...
Suppression de linux-headers-4.4.0-72 (4.4.0-72.93) ...
Suppression de linux-headers-4.4.0-75-generic (4.4.0-75.96) ...
Suppression de linux-headers-4.4.0-75 (4.4.0-75.96) ...
Suppression de linux-headers-4.4.0-78 (4.4.0-78.99) ...
Suppression de linux-image-extra-4.4.0-72-generic (4.4.0-72.93) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-72-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.4.0-112-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-112-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-78-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-78-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-75-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-75-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-72-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-72-generic
Found memtest86+ image: /memtest86+.elf
Found memtest86+ image: /memtest86+.bin
fait
Purge des fichiers de configuration de linux-image-extra-4.4.0-72-generic (4.4.0-72.93) ...
Suppression de linux-image-4.4.0-72-generic (4.4.0-72.93) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
update-initramfs: Deleting /boot/initrd.img-4.4.0-72-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.4.0-112-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-112-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-78-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-78-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-75-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-75-generic
Found memtest86+ image: /memtest86+.elf
Found memtest86+ image: /memtest86+.bin
fait
Purge des fichiers de configuration de linux-image-4.4.0-72-generic (4.4.0-72.93) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
Suppression de linux-image-extra-4.4.0-75-generic (4.4.0-75.96) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-75-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.4.0-112-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-112-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-78-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-78-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-75-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-75-generic
Found memtest86+ image: /memtest86+.elf
Found memtest86+ image: /memtest86+.bin
fait
Purge des fichiers de configuration de linux-image-extra-4.4.0-75-generic (4.4.0-75.96) ...
Suppression de linux-image-4.4.0-75-generic (4.4.0-75.96) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
update-initramfs: Deleting /boot/initrd.img-4.4.0-75-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.4.0-112-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-112-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-78-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-78-generic
Found memtest86+ image: /memtest86+.elf
Found memtest86+ image: /memtest86+.bin
fait
Purge des fichiers de configuration de linux-image-4.4.0-75-generic (4.4.0-75.96) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
Suppression de ubuntu-core-launcher (2.29.4.2) ...
Purge des fichiers de configuration de ubuntu-core-launcher (2.29.4.2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu10) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour gconf2 (3.2.6-3ubuntu6) ...

PC acheté par pièces en 2011 :
Processeur : Intel Pentium(R) CPU G6950 2.80GHz × 2 //// Carte mère Gigabyte P55-UD3 //// Carte Graphique : Gallium 0.4 on NV98 (NVIDIA G98 GeForce 8400 GS Rev. 2) //// Disque : 975,9 Go //// Mémoire : 7,8 Gio
Type de système d'exploitation : Ubuntu 16.04 LTS 64 bits

Hors ligne

#20 Le 14/02/2018, à 10:02

xubu1957

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Fais voir les noyaux présents :

dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3 | column -s" " -t

_ _ _

Et pour :

0 mis à jour, 0 nouvellement installés, 23 à enlever et 5 non mis à jour.


Il faudra repasser :

sudo apt update
sudo apt full-upgrade

Dernière modification par xubu1957 (Le 14/02/2018, à 10:59)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#21 Le 14/02/2018, à 11:07

jack

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

hs . demande aussi

cat /proc/cpuinfo

est

lscpu

le #1  m'intrigue

Hors ligne

#22 Le 14/02/2018, à 11:12

xubu1957

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

@ jack

C'est toi qui demande.

Si c'est pour  éclaircir un doute.

Le hardware ne m'est pas familier.

(edit= réponses regroupées)

Dernière modification par xubu1957 (Le 14/02/2018, à 18:12)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#23 Le 14/02/2018, à 11:19

jack

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

ok nos souci smile

Hors ligne

#24 Le 14/02/2018, à 11:41

Lachen

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Bonjour smile

Merci beaucoup pour vos instructions à saisir.

En même temps vous avez résolu mon problème et j'ai l'impression d'être formé.

Je lancerai ces instructions ce soir, je ne peux pas les lancer dans la journée.

Merci encore


PC acheté par pièces en 2011 :
Processeur : Intel Pentium(R) CPU G6950 2.80GHz × 2 //// Carte mère Gigabyte P55-UD3 //// Carte Graphique : Gallium 0.4 on NV98 (NVIDIA G98 GeForce 8400 GS Rev. 2) //// Disque : 975,9 Go //// Mémoire : 7,8 Gio
Type de système d'exploitation : Ubuntu 16.04 LTS 64 bits

Hors ligne

#25 Le 14/02/2018, à 17:10

Naziel

Re : [Résolu]Plantages en série depuis l'installation d'Ubuntu 16.04 LTS

Et tu pourras essayer

DRI_PRIME=1 sweethome3d

normalement, la carte graphique devrait être utilisée avec ça

Hors ligne